const lenis = new Lenis({
  duration: 1.2, // Duration of the scroll animation
  easing: (t) => Math.min(1, 1.001 - Math.pow(2, -10 * t)), // Custom easing function
  direction: "vertical", // Scroll direction
  smooth: true, // Enable smooth scrolling
  smoothTouch: true, // Enable smooth touch scrolling
});

// Update function to animate the scroll
function raf(time) {
  lenis.raf(time);
  requestAnimationFrame(raf);
}

requestAnimationFrame(raf);

// =======================Lenis Scroll Ends========================================

// AOS Initialization
AOS.init();

// ================swiperJs Setup====================================
const swiper1 = new Swiper(".portfolio_slider", {
  effect: "coverflow",
  grabCursor: true,
  autoplay: {
    delay: 3000,
    disableOnInteraction: false,
    pauseOnMouseEnter: true,
  },

  slidesPerView: "auto",
  centeredSlides: true,
  loop: true,
  spaceBetween: 10,
  speed: 600,
  coverflowEffect: {
    rotate: 50,
    stretch: -20,
    depth: 100,
    modifier: 1,
    slideShadows: false,
  },
  breakpoints: {
    // When window width is >= 768px (Tablet)
    768: {
      slidesPerView: 3,
      centeredSlides: true,
    },
    // When window width is >= 1024px (Desktop/PC)
    1024: {
      slidesPerView: 4,
      centeredSlides: true,
    },
  },

  // Navigation arrows
  navigation: {
    nextEl: ".port_next",
    prevEl: ".port_prev",
  },
});

// Blogs & News

const swiper2 = new Swiper(".blogs_slider", {
  centeredSlides: false,
  loop: true,
  // If we need pagination
  pagination: {
    el: ".swiper-pagination",
  },

  // Navigation arrows
  navigation: {
    nextEl: ".blog_next",
    prevEl: ".blog_prev",
  },

  spaceBetween: 30,

  breakpoints: {
    // When window width is >= 768px (Tablet)
    768: {
      slidesPerView: 2.5,
      centeredSlides: false,
    },
    // When window width is >= 1024px (Desktop/PC)
    1024: {
      slidesPerView: 4,
      centeredSlides: false,
    },
  },
});

//Team Slider

// document.addEventListener("DOMContentLoaded", function () {
//   const splide = new Splide("#splide1", {
//     type: "loop",
//     drag: "free",
//     focus: "center",
//     perPage: 4, // Number of visible slides by default
//     gap: "1rem", // Gap between slides
//     autoScroll: {
//       speed: 1.5,
//     },
//     breakpoints: {
//       1200: {
//         perPage: 4, // 3 slides for screens <= 1200px
//         gap: "0.8rem", // Adjust the gap for this screen size
//       },
//       992: {
//         perPage: 3, // 2 slides for screens <= 992px
//         gap: "0.6rem",
//       },
//       768: {
//         perPage: 1, // 1 slide for screens <= 768px
//         gap: "0.5rem",
//       },
//     },
//   });

//   splide.mount(window.splide.Extensions);
// });

// Testimonial slider

document.addEventListener("DOMContentLoaded", function () {
  const splide = new Splide(".testimonial_slider", {
    type: "loop",
    drag: "free",
    focus: "center",
    perPage: 4, // Number of visible slides by default
    gap: "1rem", // Gap between slides
    autoScroll: {
      speed: 1.5,
    },
    breakpoints: {
      1200: {
        perPage: 4, // 3 slides for screens <= 1200px
        gap: "0.8rem", // Adjust the gap for this screen size
      },
      992: {
        perPage: 3, // 2 slides for screens <= 992px
        gap: "0.6rem",
      },
      768: {
        perPage: 1, // 1 slide for screens <= 768px
        gap: "0.5rem",
      },
    },
  });

  splide.mount(window.splide.Extensions);
});

