@push('admin-scripts')
<script>
    $(document).ready(function() {
        $('#blogTable').DataTable();
    });
</script>
@endpush
<x-app-layout>
    <x-slot name="header">
        <div class="flex items-center justify-between">
            <h2 class="text-xl font-semibold leading-tight text-gray-800">
                {{ __('Blog Posts') }}
            </h2>
            <a href="{{ route('admin.blogs.create') }}"
               class="inline-flex items-center px-4 py-2 text-sm font-medium bg-blue-500 rounded-md text-blue hover:bg-blue-700">
                {{ __('Add Blog') }}
            </a>
        </div>
    </x-slot>


    <div class="py-12">
        <div class="mx-auto max-w-7xl sm:px-6 lg:px-8">
            <div class="overflow-hidden bg-white shadow-sm sm:rounded-lg">
                <div class="p-6 bg-white border-b border-gray-200">
                    <table id="blogTable" class="table table-bordered">
                        <thead>
                            <tr>
                                <th>ID</th>
                                <th>Heading</th>
                                <th>Meta Title</th>
                                <th>Popular</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($blogs as $blog)
                                <tr>
                                    <td>{{ $blog->id }}</td>
                                    <td>{{ $blog->heading }}</td>
                                    <td>{{ $blog->meta_title }}</td>
                                    <td>{{ $blog->popular ? 'Yes' : 'No' }}</td>
                                    <td>
                                        <a href="{{ route('admin.blogs.edit', $blog) }}" class="btn btn-primary">Edit</a>
                                        <form action="{{ route('admin.blogs.destroy', $blog) }}" method="POST" style="display:inline-block;">
                                            @csrf
                                            @method('DELETE')
                                            <button type="submit" class="btn btn-danger" onclick="return confirm('Are you sure?')">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                            @endforeach
                        </tbody>
                </div>
            </div>
        </div>
    </div>

</x-app-layout>


