@extends('frontend.layouts.master')
@section('title', $blog->meta_title ?? 'Default Title')

@section('meta_title', $blog->meta_title ?? 'Default Meta Title')
@section('meta_description', $blog->meta_description ?? 'Default Meta Description')
@section('meta_keywords', $blog->meta_keywords ?? 'default, keywords')

@section('main-section')
    <main>
        <section class="blog_details">
            <div class="pt-5 mx-auto mt-5 container-lg py-md-5">
                <div class="row-gap-5 row pt-lg-4">
                    <div class="col-lg-8 ps-lg-0">
                        <!-- Display Blog Image -->
                        <img class="blog_img" src="{{ asset($blog->main_image ?: 'assets/images/blogs/img-2.webp') }}" alt="{{ $blog->heading }}" />

                        <div class="gap-3 mt-4 w-100 d-flex flex-column">
                            <!-- Display Blog Title -->
                            <h1 class="mb-0 text-white fs-3 fw-semibold">{{ $blog->heading }}</h1>
                            <!-- Display Blog Content -->
                            <p class="text-white">{!! nl2br(e($blog->description)) !!}</p>  <!-- Displaying blog content with line breaks -->
                        </div>
                    </div>
                    <div class="col-lg-4 pe-lg-0">
                        <div class="sticky-top">
                            <h4 class="pt-2 text-white fw-semibold">Recent Blogs</h4>
                            <ul class="gap-3 mt-3 list-unstyled d-flex flex-column recent_blogs_ul">
                                @foreach($recentBlogs as $recent)
                                    <li>
                                        <a href="{{ route('blog.details', $recent->slug) }}"
                                           class="gap-1 d-flex align-items-start text-decoration-none">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="18" height="18"
                                                 viewBox="0 0 24 24" fill="none" stroke="currentColor"
                                                 stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                                                 class="mt-1 lucide lucide-chevron-right">
                                                <path d="m9 18 6-6-6-6"/>
                                            </svg>
                                            {{ $recent->heading }}
                                        </a>
                                    </li>
                                @endforeach
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
@endsection

@push('style')
    <style>
        .blog_details p {
            letter-spacing: 0.5px !important;
        }

        .blog_details a {
            display: inline-block;
            text-decoration: none;
            color: #eb3678;
            font-weight: 600;
        }

        .recent_blogs_ul li {
            border-bottom: 1.5px solid white;
            padding-bottom: 14px;
        }

        .recent_blogs_ul li a {
            color: white;
            font-weight: 500 !important;
            transition: all 0.2s linear;
        }

        .recent_blogs_ul li a:hover {
            color: #d33078;
        }
    </style>
@endpush
