@extends('frontend.layouts.master')
@section('title', 'Read Our Blogs for knowledge tips | Solution Wagon')
@section('main-section')
<main>
    <div style="background: url({{ asset('assets/images/blogs/blog-banner.webp') }})" class="banner_section">
        <div class="overly_purple">
            <div class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                <h1 class="banner_title">Our Blog</h1>
            </div>
        </div>
    </div>
    <section>
        <div class="py-5 mx-auto container-lg">
            <div class="px-2">
                <ul class="gap-3 p-3 overflow-hidden bg-white border-0 nav nav-tabs gap-md-4 justify-content-start align-items-center rounded-4"
                    id="myTab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active bg-dark" id="home-tab" data-bs-toggle="tab"
                            data-bs-target="#home-tab-pane" type="button" role="tab" aria-controls="home-tab-pane"
                            aria-selected="true">
                            All Blogs
                        </button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="profile-tab" data-bs-toggle="tab"
                            data-bs-target="#profile-tab-pane" type="button" role="tab"
                            aria-controls="profile-tab-pane" aria-selected="false">
                            Recent Blogs
                        </button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="contact-tab" data-bs-toggle="tab"
                            data-bs-target="#contact-tab-pane" type="button" role="tab"
                            aria-controls="contact-tab-pane" aria-selected="false">
                            Popular Blogs
                        </button>
                    </li>
                </ul>
                <div class="mt-5 tab-content" id="myTabContent">
                    <!-- All Blogs Tab -->
                    <div class="tab-pane fade show active" id="home-tab-pane" role="tabpanel" aria-labelledby="home-tab"
                        tabindex="0">
                        <div class="row-gap-5 row">
                            @foreach ($blogs as $blog)
                                <div class="col-md-4 col-lg-3">
                                    <div class="overflow-hidden blog_card position-relative">
                                        <!-- Main Blog Image -->
                                        <img src="{{ asset($blog->main_image ?: 'assets/images/blogs/img-1.webp') }}"
                                            alt="{{ $blog->heading }}" />

                                        <div
                                            class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                            <div class="px-3 py-3 bg-white rounded-2">
                                                <!-- Display the blog date (you can format this as needed) -->
                                                <p class="blog_date">
                                                    {{ \Carbon\Carbon::parse($blog->created_at)->format('F j, Y') }}</p>
                                                <h4 class="mt-2 blog_title line_clamp_2">
                                                    {{ $blog->heading }}
                                                </h4>
                                                <div class="d-flex justify-content-start align-items-center">
                                                    <!-- 'Read More' link to the blog details page -->
                                                    <a href="{{ route('blog.details', $blog->slug) }}">Read More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            @endforeach
                        </div>
                    </div>

                    <!-- Recent Blogs Tab -->
                    <div class="tab-pane fade" id="profile-tab-pane" role="tabpanel" aria-labelledby="profile-tab"
                        tabindex="0">
                        <div class="row-gap-5 row">
                            @foreach ($recentBlogs as $recent)
                                <div class="col-md-4 col-lg-3">
                                    <div class="overflow-hidden blog_card position-relative">
                                        <img src="{{ asset($recent->main_image ?: 'assets/images/blogs/img-1.webp') }}"
                                            alt="{{ $recent->heading }}" />
                                        <div
                                            class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                            <div class="px-3 py-3 bg-white rounded-2">
                                                <p class="blog_date">
                                                    {{ \Carbon\Carbon::parse($recent->created_at)->format('F j, Y') }}</p>
                                                <h4 class="mt-2 blog_title line_clamp_2">
                                                    {{ $recent->heading }}
                                                </h4>
                                                <div class="d-flex justify-content-start align-items-center">
                                                    <a href="{{ route('blog.details', $recent->slug) }}">Read More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            @endforeach
                        </div>
                    </div>

                    <!-- Popular Blogs Tab -->
                    <div class="tab-pane fade" id="contact-tab-pane" role="tabpanel" aria-labelledby="contact-tab"
                        tabindex="0">
                        <div class="row-gap-5 row">
                            @foreach ($popularBlogs as $popular)
                                <div class="col-md-4 col-lg-3">
                                    <div class="overflow-hidden blog_card position-relative">
                                        <img src="{{ asset($popular->main_image ?: 'assets/images/blogs/img-1.webp') }}"
                                            alt="{{ $popular->heading }}" />
                                        <div
                                            class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                            <div class="px-3 py-3 bg-white rounded-2">
                                                <p class="blog_date">
                                                    {{ \Carbon\Carbon::parse($popular->created_at)->format('F j, Y') }}</p>
                                                <h4 class="mt-2 blog_title line_clamp_2">
                                                    {{ $popular->heading }}
                                                </h4>
                                                <div class="d-flex justify-content-start align-items-center">
                                                    <a href="{{ route('blog.details', $popular->slug) }}">Read More</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            @endforeach
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
@endsection
