@extends('frontend.layouts.master')
@section('title', 'Best Branding Agency | Solution Wagon')
@section('main-section')
    <main>
        <div style="background: url({{ asset('assets/images/branding_banner.webp') }})" class="banner_section">
            <div class="overly_purple">
                <div
                    class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                    <h1 class="banner_title">Branding</h1>
                </div>
            </div>
        </div>
        <section>
            <div class="py-5 mx-auto container-lg">
                <div class="row-gap-5 pb-5 row justify-content-center px-md-5 px-lg-0">
                    <div class="col-md-10 col-lg-10 d-flex justify-content-center align-items-center p-md-0">
                        <div>
                            <h3 class="text-center heading_three" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="50">
                                Build a Powerful Brand Identity
                            </h3>
                            <p class="mt-3 text-center text-white content_view" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="100">
                                Your brand is the core of your business, and it’s how the world perceives you. With
                                strategic branding, consistent messaging, and a strong digital presence, we help you define
                                your identity and elevate your impact. Let’s create a memorable brand that speaks to your
                                audience, builds trust, and drives growth—together!
                            </p>
                            <div class="mt-4 d-flex justify-content-center" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="150">
                                <a href="contact-us.php" class="read_more jelly_btn">Get In Touch</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row-gap-4 row row-gap-md-5 justify-content-between mt-md-5 px-md-5 px-lg-0">
                    <div class="col-lg-5 d-flex justify-content-center align-items-center p-md-0" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img class="seo_square opacity_50" src="{{ asset('assets/images/branding-about.webp') }}"
                            alt="A Digital Marketing Firm That Believes In Unleashing Limitless Possibilities" />
                    </div>

                    <div class="col-lg-6 d-flex flex-column justify-content-center p-md-0">
                        <h3 class="heading_three" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                            Transforming Ideas into Powerful Brand Stories
                        </h3>
                        <p class="mt-3 text-white content_view" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="150">
                            At Solution Wagon, we believe every brand has a unique story. By blending creativity, strategy,
                            and deep market insights, we transform your ideas into compelling brand narratives that resonate
                            with your audience. Let’s bring your vision to life with stories that engage, inspire, and drive
                            long-term success.
                        </p>
                        <div class="mt-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="200">
                            <a href="contact-us.php" class="read_more jelly_btn">
                                <svg class="ringing" xmlns="http://www.w3.org/2000/svg" width="22" height="22"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone phone-icon">
                                    <path
                                        d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                </svg>
                                Inquire Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="mx-auto container-lg py-lg-5">
                <h3 class="text-center heading_two">
                    Professional Branding Tailored to You
                </h3>
                <div class="row-gap-5 mt-5 row">
                    <div class="col-md-4">
                        <div class="gap-2 d-flex flex-column justify-content-center align-items-center position-relative">
                            <div style="background: #5101a5" class="p-3 icon_div rounded-4">
                                <svg width="46" height="46" viewBox="0 0 50 56" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M30.8307 1.75L48.3307 13.4167V33.8333M42.4974 42.5833L24.9974 54.25L7.4974 42.5833M1.66406 33.8333V13.4167L19.1641 1.75"
                                        stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    <path
                                        d="M1.66406 13.418L24.9974 28.0013M24.9974 28.0013V54.2513M24.9974 28.0013L48.3307 13.418"
                                        stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                </svg>
                            </div>
                            <h4 class="mt-3 mb-0 text-center text-white fw-semibold fs-4">
                                Visual Identity Creation
                            </h4>
                            <p class="px-2 text-center text-white-50">
                                Designing impactful branding materials like business cards, packaging, and signage to
                                establish a consistent and visually appealing brand identity.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="gap-2 d-flex flex-column justify-content-center align-items-center position-relative">
                            <div style="background: #5101a5" class="p-3 icon_div rounded-4">
                                <svg width="46" height="46" viewBox="0 0 56 53" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M7.58333 1.66797H48.4167C49.9638 1.66797 51.4475 2.28255 52.5415 3.37651C53.6354 4.47047 54.25 5.95421 54.25 7.5013V25.0013C54.25 31.9632 51.4844 38.64 46.5616 43.5629C41.6387 48.4857 34.9619 51.2513 28 51.2513C21.0381 51.2513 14.3613 48.4857 9.43845 43.5629C4.51562 38.64 1.75 31.9632 1.75 25.0013V7.5013C1.75 5.95421 2.36458 4.47047 3.45854 3.37651C4.55251 2.28255 6.03624 1.66797 7.58333 1.66797Z"
                                        stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    <path d="M16.3359 22.0859L28.0026 33.7526L39.6693 22.0859" stroke="#E5E5E5"
                                        stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                </svg>
                            </div>
                            <h4 class="mt-3 mb-0 text-center text-white fw-semibold fs-4">
                                Digital Branding
                            </h4>
                            <p class="px-2 text-center text-white-50">
                                Designing impactful branding materials like business cards, packaging, and signage to
                                establish a consistent and visually appealing brand identity.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="gap-2 d-flex flex-column justify-content-center align-items-center position-relative">
                            <div style="background: #5101a5" class="p-3 icon_div rounded-4">
                                <svg width="46" height="46" viewBox="0 0 70 70" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M8.75 35H26.25M61.25 35H43.75M35 8.75V26.25M35 43.75V61.25M16.4383 16.4383L28.8137 28.8137M53.5617 53.5617L41.1863 41.1863M53.5617 16.4383L41.1863 28.8137M28.8137 41.1863L16.4383 53.5617"
                                        stroke="#E5E5E5" stroke-width="2" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                </svg>
                            </div>
                            <h4 class="mt-3 mb-0 text-center text-white fw-semibold fs-4">
                                Market Research and Analysis
                            </h4>
                            <p class="px-2 text-center text-white-50">
                                Conduct in-depth competitor analysis and market research to identify gaps, refine
                                strategies, and uncover new opportunities for brand growth.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="py-5 container-fluid">
                <h3 class="px-3 text-center heading_two px-lg-0">What are clients have to say</h3>
                <div class="mt-4 overflow-hidden">
                    <div class="splide testimonial_slider">
                        <div class="splide__track">
                            <ul class="splide__list">
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="{{ asset('assets/images/user-male.png') }}" alt="" />
                                            <div class="">
                                                <h5 class="title">Sanjay Patel</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Solution Wagon transformed our brand, making it resonate with our audience. Our
                                            recognition and engagement have skyrocketed. Highly recommended!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="{{ asset('assets/images/user-female.png') }}" alt="" />
                                            <div class="">
                                                <h5 class="title">Ritu Verma</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Thanks to Solution Wagon, our branding efforts have resulted in a huge increase
                                            in both visibility and client trust.
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="{{ asset('assets/images/user-male.png') }}" alt="" />
                                            <div class="">
                                                <h5 class="title">Karan Khanna</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Solution Wagon helped us create a brand identity that reflects our values. Our
                                            customer engagement has improved significantly!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="{{ asset('assets/images/user-female.png') }}" alt="" />
                                            <div class="">
                                                <h5 class="title">Shalini Gupta</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Our brand’s new identity is engaging and impactful, allowing us to build better
                                            customer relationships and increased loyalty."
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="{{ asset('assets/images/user-male.png') }}" alt="" />
                                            <div class="">
                                                <h5 class="title">Aakash Rao</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Solution Wagon’s branding expertise gave us a strong, consistent identity across
                                            all platforms, setting us apart in a crowded market.
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                        </div>
                                    </div>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section style="background: var(--purple)" class="pt-2 pb-4 py-lg-5">
            <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
                <h3 class="text-center heading_three text-nowrap">FAQ’S</h3>

                <div class="gap-3 mt-4 accordion d-flex flex-column" id="accordionExample">
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Why is branding important for my business?
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Branding builds trust, differentiates your business, and creates lasting emotional
                                    connections with your audience, driving growth.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                How can branding help increase my business visibility?
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    A strong, consistent brand presence across digital and physical platforms attracts
                                    attention, boosts recognition, and fosters loyalty.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                What is the difference between personal and business branding?
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Personal branding focuses on you as an individual, while business branding builds your
                                    company’s identity and reputation.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                How long does it take to see results from branding efforts?
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Branding is a long-term investment, and it typically takes several months to see
                                    consistent results, especially in building trust and recognition.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                Can branding help improve my customer engagement?
                            </button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Yes, a strong brand fosters emotional connections with your audience, encouraging higher
                                    engagement and stronger relationships.
                                </p>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
    </main>
@endsection
