@extends('frontend.layouts.master')
@section('title', 'Contact us | Leading Growth Marketing Agency')
@section('main-section')
    <main>
        <section>
            <div class="px-2 py-4 mx-auto container-lg px-lg-0">
                <h1 class="gap-2 pt-5 mt-5 text-center text-white fs-1 fw-semibold d-flex justify-content-center align-items-center"
                    data-aos="fade-up" data-aos-duration="1000" data-aos-delay="50">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                            fill="white"></path>
                    </svg>
                    Get In Touch
                </h1>
                <div class="row justify-content-center">
                    <div class="col-md-8 col-lg-8" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="100">
                        <p class="mt-2 text-center text-white fs-5">
                            Great ideas deserve great execution! Whether you need impactful marketing, high-converting
                            content, or a strategy that drives real growth, we are here to make it happen. Reach out
                            today—let’s build something extraordinary together! 🚀

                        </p>
                    </div>
                    @if ($errors->any())
                        <div class="alert alert-danger">
                            <ul>
                                @foreach ($errors->all() as $error)
                                    <li>{{ $error }}</li>
                                @endforeach
                            </ul>
                        </div>
                    @endif

                    @if (session('error'))
                        <div class="alert alert-danger">
                            {{ session('error') }}
                        </div>
                    @endif

                    @if (session('success'))
                        <div class="alert alert-success">
                            {{ session('success') }}
                        </div>
                    @endif
                </div>
                <div
                    class="row-gap-0 mt-5 overflow-hidden border border-white row flex-column-reverse flex-md-row rounded-4 border-1">
                    <div class="p-0 col-md-4">
                        <div style="background: #571897"
                            class="p-5 h-100 d-flex flex-column align-items-center justify-content-evenly">
                            <div class="gap-2 d-flex flex-column align-items-center contact_svg">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-phone animated_svg">
                                    <path
                                        d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                </svg>
                                <a href="tel:+91 8950885118"
                                    class="mt-3 text-white fw-medium text-decoration-none d-inline-block">
                                    +91 8950885118
                                </a>
                            </div>

                            <div class="gap-2 py-2 my-5 d-flex flex-column align-items-center contact_svg">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-mail animated_svg">
                                    <rect width="20" height="16" x="2" y="4" rx="2" />
                                    <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                                </svg>
                                <a href="mailto:info@solutionwagon.com"
                                    class="mt-2 text-white fw-medium text-decoration-none d-inline-block">
                                    info@solutionwagon.com
                                </a>
                            </div>
                            <div class="gap-2 py-2 d-flex flex-column align-items-center contact_svg">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-map-pin animated_svg">
                                    <path
                                        d="M20 10c0 4.993-5.539 10.193-7.399 11.799a1 1 0 0 1-1.202 0C9.539 20.193 4 14.993 4 10a8 8 0 0 1 16 0" />
                                    <circle cx="12" cy="10" r="3" />
                                </svg>
                                <a style="cursor:default;"
                                    class="mt-2 text-center text-white fw-medium text-decoration-none d-inline-block px-md-5">
                                    243-244 Tricity Plaza, Peer Muchalla Rd, Zirakpur, Punjab 140603
                                </a>
                                <a style="cursor:default;"
                                    class="mt-2 text-center text-white fw-medium text-decoration-none d-inline-block px-md-5">
                                    Sco 120-122, Level 4, Bridge Market, 17C, Sector 17, Chandigarh, 160017
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="p-0 col-md-8">

                        <div style="background: #eee8f5" class="px-2 py-4 p-md-5 h-100">

                            <form action="{{ route('contact-submit') }}" method="post" class="row-gap-5 row">
                                @csrf
                                <div class="col-md-12">
                                    <input type="text" name="f_name"
                                        class="px-2 py-3 bg-transparent border-0 border-2 border-black border-opacity-25 w-100 border-bottom fw-medium text-black-50"
                                        placeholder="Name*" required />
                                </div>
                                <div class="col-md-12">
                                    <input type="email" name="f_email"
                                        class="px-2 py-3 bg-transparent border-0 border-2 border-black border-opacity-25 w-100 border-bottom fw-medium text-black-50"
                                        placeholder="Email*" required />
                                </div>
                                <div class="col-md-12">
                                    <input type="number" name="f_numb"
                                        class="px-2 py-3 bg-transparent border-0 border-2 border-black border-opacity-25 w-100 border-bottom fw-medium text-black-50"
                                        placeholder="Phone Number*" required />
                                </div>
                                <div class="col-md-12">
                                    <textarea name="f_message" id="" rows="5"
                                        class="px-2 py-3 bg-transparent border-0 border-2 border-black border-opacity-25 w-100 border-bottom fw-medium text-black-50"
                                        placeholder="Write a message..."></textarea>

                                    <button type="submit" style="background: #571897"
                                        class="px-4 py-3 mt-4 text-white border-0 fw-medium rounded-2">
                                        Send Message
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

                <div class="mt-5">
                    <h1 class="gap-2 pt-4 text-center text-white mt-md-5 pt-lg-4 fs-1 fw-semibold d-flex justify-content-center align-items-center"
                        data-aos="fade-up" data-aos-duration="1000" data-aos-delay="50">
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                                fill="white"></path>
                        </svg>
                        Discover Our Location
                    </h1>
                    <div class="row justify-content-center">
                        <div class="col-md-8 col-lg-7" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="100">
                            <p class="mt-2 text-center text-white">
                                We're not just an agency- we're where brands grow and ideas turn into success. Ordinary is
                                not in our vocabulary. Visit Solution Wagon and experience marketing like never before!
                            </p>
                        </div>
                    </div>
                    <div class="row-gap-4 mt-4 row">
                        <div class="px-1 col-md-12 p-md-0">
                            <div style="background: #f9f9fb"
                                class="gap-3 overflow-hidden rounded-4 d-flex align-items-start" data-aos="zoom-in"
                                data-aos-duration="1000" data-aos-delay="100">
                                <iframe
                                    src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13728.220356124833!2d76.8602729!3d30.660577200000002!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390f95177b9cbe5d%3A0x83af1efdbcc22f11!2sSolution%20Wagon%20-%20Web%20Development%20%7C%20Growth%20Marketing!5e0!3m2!1sen!2sin!4v1738302725951!5m2!1sen!2sin"
                                    width="100%" height="450" style="border: 0" allowfullscreen="" loading="lazy"
                                    referrerpolicy="no-referrer-when-downgrade"></iframe>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
@endsection
