@extends('frontend.layouts.master')
@section('title', 'Best Digital Marketing Agency In Chandigarh & Panchkula | Solution Wagon')
@section('main-section')
<main>
    <div
        style="background: url({{ asset('assets/images/digital-marekting-banner.webp') }})"
        class="banner_section">
        <div class="overly_purple">
            <div
                class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                <h1 class="banner_title">Digital Marketing</h1>
                <h2 class="banner_title">Services</h2>
            </div>
        </div>
    </div>
    <section>
        <div class="py-5 mx-auto container-lg">
            <div class="row-gap-5 pb-5 row justify-content-center px-md-5 px-lg-0">
                <div class="col-md-10 col-lg-10 d-flex justify-content-center align-items-center p-md-0">
                    <div>
                        <h3 class="text-center heading_three">
                            Uncover Hidden Opportunities with Our Digital Marketing Audit
                        </h3>
                        <p class="mt-3 text-center text-white content_view">
                            Solution Wagon's Digital Marketing Audit Service helps you optimize your online presence for maximum impact. Our expert team analyzes your website, SEO, social media, and digital strategies to uncover growth opportunities. Whether you're a startup or an established business, we provide actionable insights to improve visibility, engagement, and conversions. Let us guide your digital marketing efforts with customized strategies that align with your business goals. Enhance your growth today with Solution Wagon!
                        </p>
                        <div class="mt-4 d-flex justify-content-center">
                            <a href="contact-us.php" class="read_more jelly_btn">Get In Touch</a>
                        </div>
                    </div>
                </div>

            </div>
            <div class="row-gap-4 row row-gap-md-5 justify-content-between mt-lg-5 px-md-5 px-lg-0">
                <div class="col-lg-5 d-flex justify-content-center align-items-center p-md-0">
                    <img class="seo_square opacity_50" src="{{ asset('assets/images/digital-marketing-img.webp') }}" alt="A Digital Marketing Firm That Believes In Unleashing Limitless Possibilities">
                </div>

                <div class="col-lg-6 d-flex flex-column justify-content-center p-md-0">
                    <h3 class="heading_three">A Digital Marketing Firm Focused on Unlocking Unlimited Potential</h3>
                    <p class="mt-3 text-white content_view">
                        At Solution Wagon, we are a results-oriented digital marketing agency passionate about driving success for both local and global brands. Our mission is to provide innovative and effective marketing solutions that not only capture attention but also deliver measurable results. With a focus on growth, we blend creativity with data-driven strategies to help businesses thrive in the competitive digital landscape. Whether you're looking to increase brand visibility, improve customer engagement, or drive conversions, Solution Wagon is your partner in unlocking limitless possibilities for your business.
                    </p>
                    <div class="mt-4">
                        <a href="contact-us.php" class="read_more jelly_btn">
                            <svg class="ringing" xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone phone-icon">
                                <path d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                            </svg> Inquire Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="pb-5 mx-auto container-lg pb-md-5 py-lg-5 mt-lg-1">
            <h3 class="pb-3 text-center heading_two pb-md-5 px-md-4 px-lg-0">
                Wondering How to Boost Your Online Presence? Here's Why You Need a Digital Marketing Audit!
            </h3>
            <div class="position-relative">
                <div class="line_fill d-none d-md-block"></div>
                <div class="mt-lg-5 py-md-5">
                    <div class="row-gap-3 row justify-content-center">
                        <div class="col-md-1"></div>
                        <div class="col-md-4 p-md-0">
                            <h3 class="gap-2 mb-0 text-white fs-1 fw-semibold sticky-top top-50 d-flex align-items-center">
                                <div class="svg_radio_dot d-block d-md-none">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                        <circle cx="12" cy="12" r="10" />
                                        <circle cx="12" cy="12" r="4" />
                                    </svg>
                                </div>
                                Gap Analysis
                            </h3>
                        </div>
                        <div class="col-md-1 d-none d-md-block">
                            <div class="svg_radio_dot sticky-top top-50 ms-2 ms-md-0 ms-lg-4">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                    <circle cx="12" cy="12" r="10" />
                                    <circle cx="12" cy="12" r="4" />
                                </svg>
                            </div>
                        </div>
                        <div class="col-md-5 ps-4 p-md-0" data-aos="fade-up"
                            data-aos-duration="1000"
                            data-aos-delay="100">
                            <div class="gap-3 d-none d-md-flex align-items-center">
                                <div class="text-black bg-white rounded-5 d-flex justify-content-center align-items-center flow_svg">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-align-horizontal-space-around">
                                        <rect width="6" height="10" x="9" y="7" rx="2" />
                                        <path d="M4 22V2" />
                                        <path d="M20 22V2" />
                                    </svg>
                                </div>
                                <h4 class="mb-0 text-white fw-medium fs-2">Identify Gaps in Your Strategy:</h4>
                            </div>
                            <p class="text-white fs-5 mt-md-4">A comprehensive audit helps uncover weaknesses in your digital marketing efforts, from SEO to social media, so you can address what's holding you back.</p>
                        </div>
                        <div class="col-md-1"></div>
                    </div>
                </div>
                <div class="py-md-5">
                    <div class="row-gap-3 row justify-content-center">
                        <div class="col-md-1"></div>
                        <div class="col-md-4 p-md-0">
                            <h3 class="gap-2 mb-0 text-white fs-1 fw-semibold sticky-top top-50 d-flex align-items-center">
                                <div class="svg_radio_dot d-block d-md-none">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                        <circle cx="12" cy="12" r="10" />
                                        <circle cx="12" cy="12" r="4" />
                                    </svg>
                                </div>
                                Performance Optimization
                            </h3>
                        </div>
                        <div class="col-md-1 d-none d-md-block">
                            <div class="svg_radio_dot sticky-top top-50 ms-2 ms-md-0 ms-lg-4">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                    <circle cx="12" cy="12" r="10" />
                                    <circle cx="12" cy="12" r="4" />
                                </svg>
                            </div>
                        </div>
                        <div class="col-md-5 ps-4 p-md-0" data-aos="fade-up"
                            data-aos-duration="1000"
                            data-aos-delay="100">
                            <div class="gap-3 d-none d-md-flex align-items-center">
                                <div class="text-black bg-white rounded-5 d-flex justify-content-center align-items-center flow_svg">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-cog">
                                        <path d="M12 20a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z" />
                                        <path d="M12 14a2 2 0 1 0 0-4 2 2 0 0 0 0 4Z" />
                                        <path d="M12 2v2" />
                                        <path d="M12 22v-2" />
                                        <path d="m17 20.66-1-1.73" />
                                        <path d="M11 10.27 7 3.34" />
                                        <path d="m20.66 17-1.73-1" />
                                        <path d="m3.34 7 1.73 1" />
                                        <path d="M14 12h8" />
                                        <path d="M2 12h2" />
                                        <path d="m20.66 7-1.73 1" />
                                        <path d="m3.34 17 1.73-1" />
                                        <path d="m17 3.34-1 1.73" />
                                        <path d="m11 13.73-4 6.93" />
                                    </svg>
                                </div>
                                <h4 class="mb-0 text-white fw-medium fs-2">Optimize Your Online Presence:</h4>
                            </div>
                            <p class="text-white fs-5 mt-md-4">By analyzing your website and online campaigns, we pinpoint opportunities for improvement, ensuring your brand stands out in a crowded digital space.
                            </p>
                        </div>
                        <div class="col-md-1"></div>
                    </div>
                </div>
                <div class="py-md-5">
                    <div class="row-gap-3 row justify-content-center">
                        <div class="col-md-1"></div>
                        <div class="col-md-4 p-md-0">
                            <h3 class="gap-2 mb-0 text-white fs-1 fw-semibold sticky-top top-50 d-flex align-items-center">
                                <div class="svg_radio_dot d-block d-md-none">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                        <circle cx="12" cy="12" r="10" />
                                        <circle cx="12" cy="12" r="4" />
                                    </svg>
                                </div>
                                ROI Maximization
                            </h3>
                        </div>
                        <div class="col-md-1 d-none d-md-block">
                            <div class="svg_radio_dot sticky-top top-50 ms-2 ms-md-0 ms-lg-4">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                    <circle cx="12" cy="12" r="10" />
                                    <circle cx="12" cy="12" r="4" />
                                </svg>
                            </div>
                        </div>
                        <div class="col-md-5 ps-4 p-md-0" data-aos="fade-up"
                            data-aos-duration="1000"
                            data-aos-delay="100">
                            <div class="gap-3 d-none d-md-flex align-items-center">
                                <div class="text-black bg-white rounded-5 d-flex justify-content-center align-items-center flow_svg">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-cog">
                                        <path d="M12 20a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z" />
                                        <path d="M12 14a2 2 0 1 0 0-4 2 2 0 0 0 0 4Z" />
                                        <path d="M12 2v2" />
                                        <path d="M12 22v-2" />
                                        <path d="m17 20.66-1-1.73" />
                                        <path d="M11 10.27 7 3.34" />
                                        <path d="m20.66 17-1.73-1" />
                                        <path d="m3.34 7 1.73 1" />
                                        <path d="M14 12h8" />
                                        <path d="M2 12h2" />
                                        <path d="m20.66 7-1.73 1" />
                                        <path d="m3.34 17 1.73-1" />
                                        <path d="m17 3.34-1 1.73" />
                                        <path d="m11 13.73-4 6.93" />
                                    </svg>
                                </div>
                                <h4 class="mb-0 text-white fw-medium fs-2">Enhance ROI:</h4>
                            </div>
                            <p class="text-white fs-5 mt-md-4">An audit provides valuable insights into what’s working and what’s not, allowing you to allocate resources effectively and boost your return on investment.</p>
                        </div>
                        <div class="col-md-1"></div>
                    </div>
                </div>
                <div class="py-md-5">
                    <div class="row-gap-3 row justify-content-center">
                        <div class="col-md-1"></div>
                        <div class="col-md-4 p-md-0">
                            <h3 class="gap-2 mb-0 text-white fs-1 fw-semibold sticky-top top-50 d-flex align-items-center">
                                <div class="svg_radio_dot d-block d-md-none">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                        <circle cx="12" cy="12" r="10" />
                                        <circle cx="12" cy="12" r="4" />
                                    </svg>
                                </div>
                                Competitive Benchmarking
                            </h3>
                        </div>
                        <div class="col-md-1 d-none d-md-block">
                            <div class="svg_radio_dot sticky-top top-50 ms-2 ms-md-0 ms-lg-4">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                    <circle cx="12" cy="12" r="10" />
                                    <circle cx="12" cy="12" r="4" />
                                </svg>
                            </div>
                        </div>
                        <div class="col-md-5 ps-4 p-md-0" data-aos="fade-up"
                            data-aos-duration="1000"
                            data-aos-delay="100">
                            <div class="gap-3 d-none d-md-flex align-items-center">
                                <div class="text-black bg-white rounded-5 d-flex justify-content-center align-items-center flow_svg">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-cog">
                                        <path d="M12 20a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z" />
                                        <path d="M12 14a2 2 0 1 0 0-4 2 2 0 0 0 0 4Z" />
                                        <path d="M12 2v2" />
                                        <path d="M12 22v-2" />
                                        <path d="m17 20.66-1-1.73" />
                                        <path d="M11 10.27 7 3.34" />
                                        <path d="m20.66 17-1.73-1" />
                                        <path d="m3.34 7 1.73 1" />
                                        <path d="M14 12h8" />
                                        <path d="M2 12h2" />
                                        <path d="m20.66 7-1.73 1" />
                                        <path d="m3.34 17 1.73-1" />
                                        <path d="m17 3.34-1 1.73" />
                                        <path d="m11 13.73-4 6.93" />
                                    </svg>
                                </div>
                                <h4 class="mb-0 text-white fw-medium fs-2">Stay Ahead of Competitors:</h4>
                            </div>
                            <p class="text-white fs-5 mt-md-4">With a detailed audit, you gain a competitive edge by identifying trends, optimizing strategies, and keeping up with the latest industry changes.
                            </p>
                        </div>
                        <div class="col-md-1"></div>
                    </div>
                </div>
                <div class="pt-md-5">
                    <div class="row-gap-3 row justify-content-center">
                        <div class="col-md-1"></div>
                        <div class="col-md-4 p-md-0">
                            <h3 class="gap-2 mb-0 text-white fs-1 fw-semibold sticky-top top-50 d-flex align-items-center">
                                <div class="svg_radio_dot d-block d-md-none">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                        <circle cx="12" cy="12" r="10" />
                                        <circle cx="12" cy="12" r="4" />
                                    </svg>
                                </div>
                                User Engagement
                            </h3>
                        </div>
                        <div class="col-md-1 d-none d-md-block">
                            <div class="svg_radio_dot sticky-top top-50 ms-2 ms-md-0 ms-lg-4">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-circle-dot">
                                    <circle cx="12" cy="12" r="10" />
                                    <circle cx="12" cy="12" r="4" />
                                </svg>
                            </div>
                        </div>
                        <div class="col-md-5 ps-4 p-md-0" data-aos="fade-up"
                            data-aos-duration="1000"
                            data-aos-delay="100">
                            <div class="gap-3 d-none d-md-flex align-items-center">
                                <div class="text-black bg-white rounded-5 d-flex justify-content-center align-items-center flow_svg">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="35" height="35" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-cog">
                                        <path d="M12 20a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z" />
                                        <path d="M12 14a2 2 0 1 0 0-4 2 2 0 0 0 0 4Z" />
                                        <path d="M12 2v2" />
                                        <path d="M12 22v-2" />
                                        <path d="m17 20.66-1-1.73" />
                                        <path d="M11 10.27 7 3.34" />
                                        <path d="m20.66 17-1.73-1" />
                                        <path d="m3.34 7 1.73 1" />
                                        <path d="M14 12h8" />
                                        <path d="M2 12h2" />
                                        <path d="m20.66 7-1.73 1" />
                                        <path d="m3.34 17 1.73-1" />
                                        <path d="m17 3.34-1 1.73" />
                                        <path d="m11 13.73-4 6.93" />
                                    </svg>
                                </div>
                                <h4 class="mb-0 text-white fw-medium fs-2">Improve Customer Engagement:</h4>
                            </div>
                            <p class="text-white fs-5 mt-md-4">By analyzing your digital channels, we identify ways to increase user engagement, improve customer satisfaction, and build lasting relationships.</p>
                        </div>
                        <div class="col-md-1"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="pb-5 mx-auto container-lg mt-md-5 py-lg-5">
            <h3 class="text-center heading_two">Take Your Business to the Next Level with Our Digital Marketing Audit</h3>
            <div class="row-gap-5 mt-5 row">
                <div class="col-md-5">
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="50">
                        <h3 class="text-white fw-semibold fs-2">Comprehensive Strategy Evaluation:</h3>
                        <p class="mt-3 fs-5 text-white-50">Assess every element of your current digital marketing strategy to identify underperforming areas and optimize for higher efficiency.</p>
                    </div>
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="100">
                        <h3 class="mt-5 text-white fw-semibold fs-2">Website and SEO Analysis:
                        </h3>
                        <p class="mt-3 fs-5 text-white-50">Conduct an in-depth evaluation of your website's SEO performance, ensuring your site is optimized for search engines and user experience.</p>
                    </div>
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="150">
                        <h3 class="mt-5 text-white fw-semibold fs-2">Social Media and Content Review:</h3>
                        <p class="mt-3 fs-5 text-white-50">Analyze your social media platforms and content strategies to ensure alignment with your brand’s goals and enhance audience engagement.</p>
                    </div>
                </div>
                <div class="col-md-1 d-none d-md-block"></div>
                <div class="col-md-6">
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="100">
                        <h3 class="text-white fw-semibold fs-2">PPC Campaign Assessment:</h3>
                        <p class="mt-3 fs-5 text-white-50">Review the performance of your pay-per-click campaigns to determine how well your ad budget is being spent and refine targeting for better conversions.</p>
                    </div>
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="200">
                        <h3 class="mt-5 text-white fw-semibold fs-2">Conversion Funnel Evaluation:</h3>
                        <p class="mt-3 fs-5 text-white-50">Examine your conversion funnel to identify bottlenecks and implement changes that guide users seamlessly from awareness to action.</p>
                    </div>
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="300">
                        <h3 class="mt-5 text-white fw-semibold fs-2">Competitor and Market Analysis:</h3>
                        <p class="mt-3 fs-5 text-white-50">Perform a competitive analysis to see where your brand stands in the market and identify opportunities to outperform competitors.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="">
        <div class="pb-5 container-fluid py-md-5">
            <h3 class="px-3 text-center heading_two">What are clients have to say</h3>
            <div class="mt-4 overflow-hidden">
                <div class="splide testimonial_slider">
                    <div class="splide__track">
                        <ul class="splide__list">
                            <li class="splide__slide">
                                <div class="testimonial_card">
                                    <div
                                        class="gap-3 d-flex justify-content-start align-items-center">
                                        <img
                                            src="{{ asset('assets/images/user-male.png') }}" alt="" />
                                        <div class="">
                                            <h5 class="title">Rohit S.</h5>

                                        </div>
                                    </div>
                                    <h6 class="content">
                                        Our digital marketing audit from solution wagon was a true eye-opener. Their thorough analysis revealed hidden SEO and content gaps that were dragging our campaigns down. After implementing their suggestions, we saw a 40% increase in organic traffic within two months!
                                    </h6>
                                    <div class="mt-3 rating_img">
                                        <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                    </div>
                                </div>
                            </li>
                            <li class="splide__slide">
                                <div class="testimonial_card">
                                    <div
                                        class="gap-3 d-flex justify-content-start align-items-center">
                                        <img
                                            src="{{ asset('assets/images/user-female.png') }}" alt="" />
                                        <div class="">
                                            <h5 class="title">Priya K.</h5>

                                        </div>
                                    </div>
                                    <h6 class="content">
                                        We had no idea how much potential our website had until we received the audit report. The team at solution wagon pinpointed exactly where we were losing conversions and provided actionable steps to fix them. Our lead generation cost went down by nearly 30%!
                                    </h6>
                                    <div class="mt-3 rating_img">
                                        <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                    </div>
                                </div>
                            </li>
                            <li class="splide__slide">
                                <div class="testimonial_card">
                                    <div
                                        class="gap-3 d-flex justify-content-start align-items-center">
                                        <img
                                            src="{{ asset('assets/images/user-female.png') }}" alt="" />
                                        <div class="">
                                            <h5 class="title">Sneha P.</h5>

                                        </div>
                                    </div>
                                    <h6 class="content">
                                        Our paid advertising budget was skyrocketing without significant returns. Solution wagon's audit was incredibly detailed, and they helped us optimize our PPC campaigns for better targeting and lower costs. Now we're getting more qualified leads while spending less.
                                    </h6>
                                    <div class="mt-3 rating_img">
                                        <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                    </div>
                                </div>
                            </li>
                            <li class="splide__slide">
                                <div class="testimonial_card">
                                    <div
                                        class="gap-3 d-flex justify-content-start align-items-center">
                                        <img
                                            src="{{ asset('assets/images/user-male.png') }}" alt="" />
                                        <div class="">
                                            <h5 class="title">Aditya R.</h5>

                                        </div>
                                    </div>
                                    <h6 class="content">
                                        I always felt our marketing efforts were scattered. The digital marketing audit from solution wagon offered a bird’s-eye view of our strengths and weaknesses. With their tailored recommendations, we streamlined our social media strategy and nearly doubled our engagement.
                                    </h6>
                                    <div class="mt-3 rating_img">
                                        <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                    </div>
                                </div>
                            </li>
                            <li class="splide__slide">
                                <div class="testimonial_card">
                                    <div
                                        class="gap-3 d-flex justify-content-start align-items-center">
                                        <img
                                            src="{{ asset('assets/images/user-female.png') }}" alt="" />
                                        <div class="">
                                            <h5 class="title">Simran M.</h5>

                                        </div>
                                    </div>
                                    <h6 class="content">
                                        What impressed me most about solution wagon's audit was how easy it was to follow. They broke down complex data into clear insights and step-by-step recommendations. Our site's bounce rate has dropped significantly, and our brand visibility has never been stronger!
                                    </h6>
                                    <div class="mt-3 rating_img">
                                        <img src="{{ asset('assets/images/rating.png') }}" alt="" />
                                    </div>
                                </div>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section style="background: var(--purple)" class="pt-2 pb-4 pt-lg-5">
        <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
            <h3 class="text-center heading_three text-nowrap">FAQ’S</h3>

            <div
                class="gap-3 mt-4 accordion d-flex flex-column"
                id="accordionExample">
                <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                    <h2 class="accordion-header">
                        <button
                            class="accordion-button"
                            type="button"
                            data-bs-toggle="collapse"
                            data-bs-target="#collapseOne"
                            aria-expanded="true"
                            aria-controls="collapseOne">
                            What is a digital marketing audit?
                        </button>
                    </h2>
                    <div
                        id="collapseOne"
                        class="accordion-collapse collapse show"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body pe-lg-5">
                            <p class="text-white">
                                A digital marketing audit is a comprehensive evaluation of all your online marketing efforts, including website performance, SEO, social media, email campaigns, and more. It highlights what’s working, what needs improvement, and where untapped opportunities may lie.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                    <h2 class="accordion-header">
                        <button
                            class="accordion-button collapsed"
                            type="button"
                            data-bs-toggle="collapse"
                            data-bs-target="#collapseTwo"
                            aria-expanded="false"
                            aria-controls="collapseTwo">
                            Why does my business need a digital marketing audit?
                        </button>
                    </h2>
                    <div
                        id="collapseTwo"
                        class="accordion-collapse collapse"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body pe-lg-5">
                            <p class="text-white">
                                An audit provides you with valuable insights into your current marketing performance and returns. By identifying strengths and weaknesses, you can allocate resources more effectively, streamline strategies, and ultimately boost ROI.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                    <h2 class="accordion-header">
                        <button
                            class="accordion-button collapsed"
                            type="button"
                            data-bs-toggle="collapse"
                            data-bs-target="#collapseThree"
                            aria-expanded="false"
                            aria-controls="collapseThree">
                            What does a digital marketing audit typically include?
                        </button>
                    </h2>
                    <div
                        id="collapseThree"
                        class="accordion-collapse collapse"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body pe-lg-5">
                            <p class="text-white">
                                Most audits cover website usability and technical performance, SEO factors (on-page and off-page), social media engagement, email marketing metrics, content quality, and paid advertising efficiency. The exact scope can be customized based on your specific goals.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                    <h2 class="accordion-header">
                        <button
                            class="accordion-button collapsed"
                            type="button"
                            data-bs-toggle="collapse"
                            data-bs-target="#collapseFour"
                            aria-expanded="false"
                            aria-controls="collapseFour">
                            How often should I conduct a digital marketing audit?
                        </button>
                    </h2>
                    <div
                        id="collapseFour"
                        class="accordion-collapse collapse"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body pe-lg-5">
                            <p class="text-white">
                                It’s generally recommended to conduct a comprehensive audit at least once a year. However, businesses operating in fast-changing industries or running multiple campaigns may benefit from more frequent audits—every six months or even quarterly.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
@endsection

