@extends('frontend.layouts.master')
@section('title', 'Work Approach - Solution Wagon')
@section('main-section')
    <main>
        <section class="pt-4 pt-lg-5">
            <div class="py-5 mx-auto container-lg">
                <div class="row-gap-5 row justify-content-between">
                    <div class="mt-5 col-md-12 px-md-0">
                        <h5 class="mb-4 text-center text-white fw-medium fs-5">
                            Our Approach
                        </h5>
                        <h2
                            class="gap-2 mb-0 text-center text-white fs-1 fw-semibold d-flex justify-content-center align-items-center">
                            <svg width="32" height="32" class="d-none d-md-block" viewBox="0 0 32 32" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                                    fill="white"></path>
                            </svg>
                            Project Overview & Goal
                        </h2>
                        <div class="row justify-content-center">
                            <div class="col-md-10">
                                <p class="mt-3 text-center text-white">
                                    Our goal is to create a user‑friendly, impactful solution that aligns with both end‑user
                                    needs and business objectives. By combining thorough market research, stakeholder
                                    insights, and data‑driven strategies, we ensure every aspect of this project delivers
                                    real value. From initial discovery to final deployment, our approach is centered on
                                    clear communication, measurable milestones, and continuous improvement.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="mt-3 col-md-12 px-md-0 mt-lg-5">
                        <h2
                            class="gap-2 mb-0 text-center text-white fs-1 fw-semibold d-flex justify-content-center align-items-center">
                            <svg width="32" height="32" class="d-none d-md-block" viewBox="0 0 32 32" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                                    fill="white"></path>
                            </svg>
                            Enhanced Design Process
                        </h2>
                        <div class="row justify-content-center">
                            <div class="col-md-10">
                                <p class="mt-3 text-center text-white">
                                    We believe that thoughtful, iterative design is key to building successful products. Our
                                    enhanced design process integrates user feedback at each phase—from wireframing to
                                    high‑fidelity prototyping—so we can quickly identify and address any friction points. By
                                    refining and validating ideas in real time, we deliver a final solution that is both
                                    visually compelling and truly responsive to user needs.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="pinnedProcess" class="my-5">
                    <!-- outer layer -->
                    <div class="design_process rounded-4 position-relative">
                        <!-- upper layer -->
                        <div class="up_layer d-flex justify-content-center align-items-end">
                            <h3 class="mb-0">Design Process</h3>
                        </div>
                        <!-- Down Layer -->
                        <div class="down_layer d-flex justify-content-center align-items-start">
                            <h3 class="mb-0">Design Process</h3>
                        </div>
                        <div class="position-relative w-100 h-100">
                            <div
                                class="gap-5 w-100 h-100 d-flex justify-content-start align-items-center flex-nowrap circle_points_row">
                                <div class="p-4 process_card">
                                    <div class="text-white d-flex justify-content-start align-items-center fw-bold fs-4">
                                        Step - 01
                                    </div>
                                    <div class="py-4 mt-1"></div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-notebook-pen">
                                        <path d="M13.4 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2v-7.4" />
                                        <path d="M2 6h4" />
                                        <path d="M2 10h4" />
                                        <path d="M2 14h4" />
                                        <path d="M2 18h4" />
                                        <path
                                            d="M21.378 5.626a1 1 0 1 0-3.004-3.004l-5.01 5.012a2 2 0 0 0-.506.854l-.837 2.87a.5.5 0 0 0 .62.62l2.87-.837a2 2 0 0 0 .854-.506z" />
                                    </svg>
                                    <h4 class="mt-3 mb-2 text-white fw-semibold fs-4">
                                        Empathize
                                    </h4>
                                    <p class="text-white fw-medium">
                                        Begin by truly understanding your user’s needs and perspective. Observe, engage, and
                                        immerse yourself in their experiences. By cultivating empathy, you uncover genuine
                                        insights that will guide every decision in the design process.
                                    </p>
                                </div>

                                <div class="p-4 process_card">
                                    <div class="text-white d-flex justify-content-start align-items-center fw-bold fs-4">
                                        Step - 02
                                    </div>
                                    <div class="py-4 mt-1"></div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-target">
                                        <circle cx="12" cy="12" r="10" />
                                        <circle cx="12" cy="12" r="6" />
                                        <circle cx="12" cy="12" r="2" />
                                    </svg>

                                    <h4 class="mt-3 mb-2 text-white fw-semibold fs-4">
                                        Define
                                    </h4>
                                    <p class="text-white fw-medium">
                                        Synthesize your research into clear, concise problem statements. Pinpoint key
                                        challenges and user requirements so your team has a focused direction for generating
                                        solutions.
                                    </p>
                                </div>

                                <div class="p-4 process_card">
                                    <div class="text-white d-flex justify-content-start align-items-center fw-bold fs-4">
                                        Step - 03
                                    </div>
                                    <div class="py-4 mt-1"></div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-brain-circuit">
                                        <path
                                            d="M12 5a3 3 0 1 0-5.997.125 4 4 0 0 0-2.526 5.77 4 4 0 0 0 .556 6.588A4 4 0 1 0 12 18Z" />
                                        <path d="M9 13a4.5 4.5 0 0 0 3-4" />
                                        <path d="M6.003 5.125A3 3 0 0 0 6.401 6.5" />
                                        <path d="M3.477 10.896a4 4 0 0 1 .585-.396" />
                                        <path d="M6 18a4 4 0 0 1-1.967-.516" />
                                        <path d="M12 13h4" />
                                        <path d="M12 18h6a2 2 0 0 1 2 2v1" />
                                        <path d="M12 8h8" />
                                        <path d="M16 8V5a2 2 0 0 1 2-2" />
                                        <circle cx="16" cy="13" r=".5" />
                                        <circle cx="18" cy="3" r=".5" />
                                        <circle cx="20" cy="21" r=".5" />
                                        <circle cx="20" cy="8" r=".5" />
                                    </svg>
                                    <h4 class="mt-3 mb-2 text-white fw-semibold fs-4">
                                        Ideate
                                    </h4>
                                    <p class="text-white fw-medium">
                                        Generate a wide range of creative ideas. Encourage open brainstorming, challenge
                                        assumptions, and look for unexpected connections. Quantity now leads to quality
                                        solutions later.
                                    </p>
                                </div>

                                <div class="p-4 process_card">
                                    <div class="text-white d-flex justify-content-start align-items-center fw-bold fs-4">
                                        Step - 04
                                    </div>
                                    <div class="py-4 mt-1"></div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-figma">
                                        <path d="M5 5.5A3.5 3.5 0 0 1 8.5 2H12v7H8.5A3.5 3.5 0 0 1 5 5.5z" />
                                        <path d="M12 2h3.5a3.5 3.5 0 1 1 0 7H12V2z" />
                                        <path d="M12 12.5a3.5 3.5 0 1 1 7 0 3.5 3.5 0 1 1-7 0z" />
                                        <path d="M5 19.5A3.5 3.5 0 0 1 8.5 16H12v3.5a3.5 3.5 0 1 1-7 0z" />
                                        <path d="M5 12.5A3.5 3.5 0 0 1 8.5 9H12v7H8.5A3.5 3.5 0 0 1 5 12.5z" />
                                    </svg>
                                    <h4 class="mt-3 mb-2 text-white fw-semibold fs-4">
                                        Design
                                    </h4>
                                    <p class="text-white fw-medium">
                                        Transform promising ideas into tangible solutions. Develop prototypes, refine user
                                        flows, and gather early feedback to ensure each design decision remains
                                        user‑focused.
                                    </p>
                                </div>

                                <div class="p-4 process_card">
                                    <div class="text-white d-flex justify-content-start align-items-center fw-bold fs-4">
                                        Step - 05
                                    </div>
                                    <div class="py-4 mt-1"></div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="lucide lucide-square-dashed-mouse-pointer">
                                        <path
                                            d="M12.034 12.681a.498.498 0 0 1 .647-.647l9 3.5a.5.5 0 0 1-.033.943l-3.444 1.068a1 1 0 0 0-.66.66l-1.067 3.443a.5.5 0 0 1-.943.033z" />
                                        <path d="M5 3a2 2 0 0 0-2 2" />
                                        <path d="M19 3a2 2 0 0 1 2 2" />
                                        <path d="M5 21a2 2 0 0 1-2-2" />
                                        <path d="M9 3h1" />
                                        <path d="M9 21h2" />
                                        <path d="M14 3h1" />
                                        <path d="M3 9v1" />
                                        <path d="M21 9v2" />
                                        <path d="M3 14v1" />
                                    </svg>
                                    <h4 class="mt-3 mb-2 text-white fw-semibold fs-4">
                                        Prototype
                                    </h4>
                                    <p class="text-white fw-medium">
                                        Build quick, testable versions of your solution. A prototype lets you simulate
                                        interactions and gather feedback early, ensuring you're on the right track before
                                        investing in final development.
                                    </p>
                                </div>

                                <div class="p-4 process_card">
                                    <div class="text-white d-flex justify-content-start align-items-center fw-bold fs-4">
                                        Step - 06
                                    </div>
                                    <div class="py-4 mt-1"></div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="lucide lucide-tablet-smartphone">
                                        <rect width="10" height="14" x="3" y="8" rx="2" />
                                        <path d="M5 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v16a2 2 0 0 1-2 2h-2.4" />
                                        <path d="M8 18h.01" />
                                    </svg>

                                    <h4 class="mt-3 mb-2 text-white fw-semibold fs-4">Test</h4>
                                    <p class="text-white fw-medium">
                                        Validate your prototype with real users. Gather insights on usability,
                                        functionality, and overall satisfaction to guide further refinements and ensure a
                                        user-centered end product.
                                    </p>
                                </div>
                            </div>

                            <div
                                class="w-100 h-100 d-flex flex-column justify-content-center align-items-center tools_section">
                                <h2
                                    class="gap-2 mb-0 text-center text-white fs-1 fw-semibold d-flex justify-content-center align-items-center">
                                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                                            fill="white"></path>
                                    </svg>
                                    Tools & Technologies
                                </h2>
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <p class="mt-3 text-center text-white">
                                            Throughout the product lifecycle, selecting the right software, frameworks, and
                                            platforms can significantly enhance efficiency, collaboration, and quality.
                                            Whether you're choosing design software, prototyping apps, or development
                                            environments, each tool should align with your project's requirements and team
                                            expertise. By keeping an eye on emerging technologies and best practices, you'll
                                            ensure your solution stays current and adaptable to evolving user and market
                                            demands.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pt-md-5">
                    <h2
                        class="gap-2 mb-0 text-center text-white fs-1 fw-semibold d-flex justify-content-center align-items-center">
                        <svg width="32" height="32" class="d-none d-md-block" viewBox="0 0 32 32" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                                fill="white"></path>
                        </svg>
                        Key Metrics & Achievements
                    </h2>
                    <div class="row justify-content-center">
                        <div class="col-md-10">
                            <p class="mt-3 text-center text-white">
                                Defining key metrics is vital for gauging the success and impact of your initiative. Whether
                                it's user engagement, conversion rates, or efficiency gains, these indicators reveal what's
                                working and where improvements are needed. Highlighting achievements tied to these metrics
                                not only validates your team's efforts but also bolsters support and enthusiasm for ongoing
                                development.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div style="background: #3d0178" class="py-5 mt-2 mb-3 mt-lg-4">
            <h2 class="mb-0 text-center text-white fs-1 fw-semibold">
                Let’s Build Something Extraordinary Together!
            </h2>
            <div class="row justify-content-center">
                <div class="px-0 col-md-6">
                    <p class="mt-3 text-center text-white">
                        Ready to elevate your brand and drive results? Whether you're looking to enhance your online
                        presence, design a stunning website, or develop a powerful marketing strategy, we're here to help.
                        Our team of experts is eager to collaborate with you and turn your vision into reality.
                    </p>
                </div>
            </div>

            <div class="pt-1 pb-4 mt-4 d-flex justify-content-center">
                <a href="contact-us.php"
                    class="gap-1 px-3 py-2 text-black bg-white rounded-2 fw-semibold fs-6 text-decoration-none d-flex justify-content-center align-items-center">
                    Get Started Now
                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"
                        fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                        stroke-linejoin="round" class="lucide lucide-chevron-right">
                        <path d="m9 18 6-6-6-6"></path>
                    </svg>
                </a>
            </div>
        </div>
    </main>
@endsection
