<?php

use App\Http\Controllers\BlogController;
use App\Http\Controllers\FrontendController;
use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;


Route::get('/',[FrontendController::class,'home'])->name('home');
Route::get('/about', [FrontendController::class, 'about'])->name('about');
Route::get('/blogs', [FrontendController::class, 'blogs'])->name('blogs');
Route::get('/blog/{slug}', [FrontendController::class, 'blogDetails'])->name('blog.details');
Route::get('/branding', [FrontendController::class, 'branding'])->name('branding');
Route::get('/contact', [FrontendController::class, 'contact'])->name('contact');
Route::get('/digital-marketing', [FrontendController::class, 'digitalMarketing'])->name('digital-marketing');
Route::get('/growth-marketing', [FrontendController::class, 'growthMarketing'])->name('growth-marketing');
Route::get('/our-work-approach', [FrontendController::class, 'ourWorkApproach'])->name('our-work-approach');
Route::get('/personal-linkedin', [FrontendController::class, 'personalLinkedIn'])->name('personal-linkedin');
Route::get('/privacy-policy', [FrontendController::class, 'privacyPolicy'])->name('privacy-policy');
Route::get('/return-refund', [FrontendController::class, 'returnRefund'])->name('return-refund');
Route::get('/seo', [FrontendController::class, 'seo'])->name('seo');
Route::get('/services', [FrontendController::class, 'services'])->name('services');
Route::get('/terms', [FrontendController::class, 'terms'])->name('terms');
Route::get('/web-design', [FrontendController::class, 'webDesign'])->name('web-design');
Route::get('/thank-you', [FrontendController::class, 'thankYou'])->name('thankYou');

Route::post('/contact-submit', [FrontendController::class, 'submitContactForm'])->name('contact-submit');
Route::post('/newsletter-submit', [FrontendController::class, 'submitNewsletterForm'])->name('newsletter-submit');

Route::middleware('auth')->group(function () {
    // Routes that also require email verification
    Route::middleware('verified')->group(function () {
        // General dashboard accessible by all authenticated and verified users
        Route::get('/dashboard', function () {
            return view('dashboard');
        })->name('dashboard');

        // Admin specific routes with additional 'admin' prefix and name prefix
        Route::prefix('admin')->name('admin.')->group(function () {
            Route::resource('blogs', BlogController::class);
        });
    });

    // User profile routes accessible by all authenticated users
    Route::name('profile.')->group(function () {
        Route::get('/profile', [ProfileController::class, 'edit'])->name('edit');
        Route::patch('/profile', [ProfileController::class, 'update'])->name('update');
        Route::delete('/profile', [ProfileController::class, 'destroy'])->name('destroy');
    });
});

require __DIR__.'/auth.php';
