<?php $__env->startSection('title', 'Website Design & Development Services | Solution Wagon'); ?>
<?php $__env->startSection('main-section'); ?>
    <main>
        <div style="background: url(<?php echo e(asset('assets/images/hero-images/web-design.webp')); ?> )" class="banner_section">
            <div class="overly_purple">
                <div
                    class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                    <h1 class="banner_title">Web Design And</h1>
                    <h2 class="banner_title">Development</h2>
                </div>
            </div>
        </div>
        <section>
            <div class="px-2 py-5 mx-auto container-lg px-md-5 px-lg-0">
                <h2 class="text-center heading_two" data-aos="fade-up" data-aos-duration="700">
                    Build a High-Performing Website with Cutting-Edge Technology
                </h2>
                <p style="letter-spacing: 0.2px" class="mt-3 text-center text-white-50" data-aos="fade-up"
                    data-aos-duration="1000">
                    A powerful online presence starts with a well-designed and high-performing website. At Solution Wagon,
                    we specialize in crafting custom web solutions using the latest technologies, ensuring seamless
                    functionality, speed, and an intuitive user experience. Whether it's a dynamic business website, an
                    eCommerce platform, or a custom web application, we deliver tailored digital solutions that drive
                    growth.
                </p>
                <div class="my-5 row justify-content-center">
                    <div class="p-0 col-lg-10">
                        <div class="row-gap-4 row">
                            <div class="gap-1 col-md-3 col-lg-3 d-flex flex-column justify-content-start align-items-center"
                                data-aos="zoom-in" data-aos-duration="700">
                                <div>
                                    <span class="heading_two number_span">15</span>
                                    <span class="heading_two">k</span>
                                </div>
                                <p class="text-center text-white-50 fw-normal fs-5">
                                    Trusted Users
                                </p>
                            </div>

                            <div class="gap-1 col-md-3 col-lg-3 d-flex flex-column justify-content-start align-items-center"
                                data-aos="zoom-in" data-aos-duration="1000">
                                <div>
                                    <span class="heading_two number_span">10</span>
                                    <span class="heading_two">k+</span>
                                </div>
                                <p class="text-center text-white-50 fw-normal fs-5">
                                    Project Delivered
                                </p>
                            </div>

                            <div class="gap-1 col-md-3 col-lg-3 d-flex flex-column justify-content-start align-items-center"
                                data-aos="zoom-in" data-aos-duration="1300">
                                <div>
                                    <span class="heading_two number_span">10</span>
                                    <span class="heading_two">+</span>
                                </div>
                                <p class="text-center text-white-50 fw-normal fs-5">
                                    Years of experience
                                </p>
                            </div>

                            <div class="gap-1 col-md-3 col-lg-3 d-flex flex-column justify-content-start align-items-center"
                                data-aos="zoom-in" data-aos-duration="1600">
                                <div>
                                    <span class="heading_two number_span">50</span>
                                    <span class="heading_two">k+</span>
                                </div>
                                <p class="text-center text-white-50 fw-normal fs-5">
                                    Client Served
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row-gap-5 pt-5 row justify-content-between">
                    <div class="p-0 col-md-6 col-lg-6 px-md-0">
                        <div class="sticky_parent">
                            <h3 class="heading_two">
                                Experience the Benefits of a High-Performing Website
                            </h3>
                            <p style="letter-spacing: 0.2px" class="mt-3 text-white">
                                At Solution Wagon, we develop websites that are secure, fast, and fully optimized to provide
                                the best user experience. Our expertise ensures that your business stands out with a
                                custom-built, high-performing digital presence.
                            </p>
                        </div>
                    </div>
                    <div class="p-0 col-md-5 col-lg-5">
                        <div class="px-3 overflow-hidden border-white border-3 border-start">
                            <h5 class="text-white fw-semibold fs-2 text-capitalize" data-aos="fade-right"
                                data-aos-duration="700">
                                Seamless User Experience
                            </h5>
                            <p style="letter-spacing: 0.2px" class="mt-3 text-white" data-aos="fade-right"
                                data-aos-duration="1000">
                                Intuitive navigation and a clean, modern UI/UX design to keep visitors engaged and drive
                                conversions.
                            </p>
                        </div>
                        <div class="spacer_1"></div>
                        <div class="px-3 overflow-hidden border-white border-3 border-start">
                            <h5 class="text-white fw-semibold fs-2 text-capitalize" data-aos="fade-right"
                                data-aos-duration="700">
                                Fast Loading Speed
                            </h5>
                            <p style="letter-spacing: 0.2px" class="mt-3 text-white" data-aos="fade-right"
                                data-aos-duration="1000">
                                Our websites are optimized for speed, reducing bounce rates and ensuring a smooth user
                                experience.
                            </p>
                        </div>
                        <div class="spacer_1"></div>
                        <div class="px-3 overflow-hidden border-white border-3 border-start">
                            <h5 class="text-white fw-semibold fs-2 text-capitalize" data-aos="fade-right"
                                data-aos-duration="700">
                                Custom-Tailored Development
                            </h5>
                            <p style="letter-spacing: 0.2px" class="mt-3 text-white" data-aos="fade-right"
                                data-aos-duration="1000">
                                No pre-built templates! Every website is designed to meet your specific business needs and
                                scale as you grow.
                            </p>
                        </div>
                        <div class="spacer_1"></div>
                        <div class="px-3 overflow-hidden border-white border-3 border-start">
                            <h5 class="text-white fw-semibold fs-2 text-capitalize" data-aos="fade-right"
                                data-aos-duration="700">
                                SEO & Mobile Optimization
                            </h5>
                            <p style="letter-spacing: 0.2px" class="mt-3 text-white" data-aos="fade-right"
                                data-aos-duration="1000">
                                Our websites are search engine-friendly and fully responsive, ensuring maximum visibility
                                and performance across all devices.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="py-5 mx-auto container-lg">
                <h2 class="text-center heading_two" data-aos="fade-up" data-aos-duration="700">
                    All Web Development Services Under One Roof
                </h2>
                <div class="row-gap-5 mt-5 row">
                    <div class="col-md-6 col-lg-4 ps-5" data-aos="fade-up" data-aos-duration="700">
                        <div
                            class="gap-2 py-4 development_card ps-5 pe-4 d-flex flex-column align-items-start justify-content-center">
                            <div class="icon_box">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-code animated_svg">
                                    <polyline points="16 18 22 12 16 6" />
                                    <polyline points="8 6 2 12 8 18" />
                                </svg>
                            </div>
                            <h5 class="text-white fw-semibold">
                                Custom Web Development
                            </h5>
                            <p style="letter-spacing: 0.2px" class="text-white">
                                We build fully customized, high-performance websites using PHP, Laravel, React, and other
                                cutting-edge technologies to match your exact business requirements.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 ps-5" data-aos="fade-up" data-aos-duration="1000">
                        <div
                            class="gap-2 py-4 development_card ps-5 pe-4 d-flex flex-column align-items-start justify-content-center">
                            <div class="icon_box">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="lucide lucide-shopping-cart animated_svg">
                                    <circle cx="8" cy="21" r="1" />
                                    <circle cx="19" cy="21" r="1" />
                                    <path
                                        d="M2.05 2.05h2l2.66 12.42a2 2 0 0 0 2 1.58h9.78a2 2 0 0 0 1.95-1.57l1.65-7.43H5.12" />
                                </svg>
                            </div>
                            <h5 class="text-white fw-semibold">
                                eCommerce Development
                            </h5>
                            <p style="letter-spacing: 0.2px" class="text-white">
                                Scalable and secure eCommerce solutions on Shopify and custom frameworks, ensuring seamless
                                shopping experiences for your customers.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 ps-5" data-aos="fade-up" data-aos-duration="1300">
                        <div
                            class="gap-2 py-4 development_card ps-5 pe-4 d-flex flex-column align-items-start justify-content-center">
                            <div class="icon_box">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="lucide lucide-store animated_svg">
                                    <path d="m2 7 4.41-4.41A2 2 0 0 1 7.83 2h8.34a2 2 0 0 1 1.42.59L22 7" />
                                    <path d="M4 12v8a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2v-8" />
                                    <path d="M15 22v-4a2 2 0 0 0-2-2h-2a2 2 0 0 0-2 2v4" />
                                    <path d="M2 7h20" />
                                    <path
                                        d="M22 7v3a2 2 0 0 1-2 2a2.7 2.7 0 0 1-1.59-.63.7.7 0 0 0-.82 0A2.7 2.7 0 0 1 16 12a2.7 2.7 0 0 1-1.59-.63.7.7 0 0 0-.82 0A2.7 2.7 0 0 1 12 12a2.7 2.7 0 0 1-1.59-.63.7.7 0 0 0-.82 0A2.7 2.7 0 0 1 8 12a2.7 2.7 0 0 1-1.59-.63.7.7 0 0 0-.82 0A2.7 2.7 0 0 1 4 12a2 2 0 0 1-2-2V7" />
                                </svg>
                            </div>
                            <h5 class="text-white fw-semibold">
                                CMS Development
                            </h5>
                            <p style="letter-spacing: 0.2px" class="text-white">
                                Flexible and easy-to-manage content solutions built on custom frameworks or Shopify to
                                empower businesses with complete control over their websites.
                            </p>
                        </div>
                    </div>

                    <div class="col-md-6 col-lg-4 ps-5" data-aos="fade-up" data-aos-duration="700">
                        <div
                            class="gap-2 py-4 development_card ps-5 pe-4 d-flex flex-column align-items-start justify-content-center">
                            <div class="icon_box">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="lucide lucide-figma animated_svg">
                                    <path d="M5 5.5A3.5 3.5 0 0 1 8.5 2H12v7H8.5A3.5 3.5 0 0 1 5 5.5z" />
                                    <path d="M12 2h3.5a3.5 3.5 0 1 1 0 7H12V2z" />
                                    <path d="M12 12.5a3.5 3.5 0 1 1 7 0 3.5 3.5 0 1 1-7 0z" />
                                    <path d="M5 19.5A3.5 3.5 0 0 1 8.5 16H12v3.5a3.5 3.5 0 1 1-7 0z" />
                                    <path d="M5 12.5A3.5 3.5 0 0 1 8.5 9H12v7H8.5A3.5 3.5 0 0 1 5 12.5z" />
                                </svg>
                            </div>
                            <h5 class="text-white fw-semibold">
                                UI/UX Design & Prototyping
                            </h5>
                            <p style="letter-spacing: 0.2px" class="text-white">
                                Transform your vision into reality with stunning, user-friendly designs created in Figma and
                                converted into pixel-perfect HTML.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 ps-5" data-aos="fade-up" data-aos-duration="1000">
                        <div
                            class="gap-2 py-4 development_card ps-5 pe-4 d-flex flex-column align-items-start justify-content-center">
                            <div class="icon_box">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="lucide lucide-globe animated_svg">
                                    <circle cx="12" cy="12" r="10" />
                                    <path d="M12 2a14.5 14.5 0 0 0 0 20 14.5 14.5 0 0 0 0-20" />
                                    <path d="M2 12h20" />
                                </svg>
                            </div>
                            <h5 class="text-white fw-semibold">
                                Web Application Development
                            </h5>
                            <p style="letter-spacing: 0.2px" class="text-white">
                                Powerful and feature-rich custom web applications designed to streamline processes and
                                enhance user engagement.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 ps-5" data-aos="fade-up" data-aos-duration="1300">
                        <div
                            class="gap-2 py-4 development_card ps-5 pe-4 d-flex flex-column align-items-start justify-content-center">
                            <div class="icon_box">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round"
                                    class="lucide lucide-shield animated_svg">
                                    <path
                                        d="M20 13c0 5-3.5 7.5-7.66 8.95a1 1 0 0 1-.67-.01C7.5 20.5 4 18 4 13V6a1 1 0 0 1 1-1c2 0 4.5-1.2 6.24-2.72a1.17 1.17 0 0 1 1.52 0C14.51 3.81 17 5 19 5a1 1 0 0 1 1 1z" />
                                </svg>
                            </div>
                            <h5 class="text-white fw-semibold">
                                Performance & Security Optimization
                            </h5>
                            <p style="letter-spacing: 0.2px" class="text-white">
                                We ensure blazing-fast speed and top-tier security protocols to safeguard your website from
                                cyber threats and performance lags.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="pt-3 pb-5 mx-auto container-lg py-md-5">
                <h2 class="text-center heading_two" data-aos="fade-up" data-aos-duration="700">
                    An Approach That Ensures You Get Something Beyond the Ordinary
                </h2>
                <div class="row-gap-4 mt-5 row">
                    <div class="col-md-4 col-lg-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                        <div class="approach_box">
                            <div class="index_div fs-3 fw-semibold">01</div>
                            <div class="mt-3 content_approach_box">
                                <h4>Strategic Planning & Consultation</h4>
                                <p>
                                    We start by understanding your business, goals, and target audience to craft a
                                    customized digital strategy that sets the foundation for success.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="350">
                        <div class="py-3 opacity-0 py-md-5"></div>
                        <div class="approach_box">
                            <div class="index_div fs-3 fw-semibold">02</div>
                            <div class="mt-3 content_approach_box">
                                <h4>Bespoke Design & Development</h4>
                                <p>
                                    Our expert team creates a visually stunning, user-friendly, and functional website using
                                    cutting-edge technologies like PHP, Laravel, React, and Shopify. Every element is
                                    designed to enhance engagement and drive conversions.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="450">
                        <div class="opacity-0 py-md-5"></div>
                        <div class="py-3 opacity-0 py-md-5"></div>
                        <div class="approach_box">
                            <div class="index_div fs-3 fw-semibold">03</div>
                            <div class="mt-3 content_approach_box">
                                <h4>Performance, Security & Scalability</h4>
                                <p>
                                    We ensure blazing-fast speed, robust security, and future-ready scalability, giving you
                                    a website that grows with your business while providing a seamless user experience.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section style="background: var(--purple)" class="pt-2 pb-4 py-lg-5">
            <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
                <h3 class="text-center heading_three text-nowrap">FAQ’S</h3>

                <div class="gap-3 mt-4 accordion d-flex flex-column" id="accordionExample">
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                How do you ensure website security and data protection?
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    We implement robust security protocols, including SSL encryption, firewalls, regular
                                    security audits, and compliance with industry best practices to keep your website safe
                                    from cyber threats.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Can you customize solutions according to our business needs?
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Absolutely! We specialize in custom web development and tailor every project to align
                                    with your business objectives, audience, and industry requirements.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Do you provide ongoing support and maintenance?
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Yes, we offer comprehensive support and maintenance plans, ensuring your website remains
                                    updated, secure, and fully optimized for performance.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                How much does a website or software development project cost?
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Our pricing varies based on the project scope and requirements. Contact us for a free
                                    consultation, and we’ll provide a custom quote based on your business needs.
                                </p>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\web-design.blade.php ENDPATH**/ ?>