<?php $__env->startSection('title', 'Services - Solution Wagon'); ?>
<?php $__env->startSection('main-section'); ?>
<main>
    <div
        style="background: url(<?php echo e(asset('assets/images/hero-images/seo.webp')); ?>)"
        class="banner_section">
        <div class="overly_purple">
            <div
                class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                <h1 class="banner_title">Service</h1>
            </div>
        </div>
    </div>
    <section>
        <div class="py-5 mx-auto container-lg">
            <h4 class="gap-2 text-center heading_two d-flex justify-content-center align-items-center">
                <svg width="38" height="38" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z" fill="white"></path>
                </svg>
                Our Services
            </h4>
            <div class="row justify-content-center">
                <div class="col-md-11 p-md-0">
                    <p class="mt-2 text-center text-white content_view">At Solution Wagon, we don't follow limits. We break them to grow businesses. Every individual project is designed for its brand and niche, going beyond the usual. From Growth Marketing that drives real impact to SEO built on deep research, we make sure your brand stands out. Our Web Design & Development turns websites into powerful assets, while Branding builds strong identities that leave a mark. With Personal LinkedIn Management, we help you become an industry leader, and our Digital Marketing Audit finds hidden opportunities for unstoppable success. We're not restricted to any strategy. We do whatever it takes to grow your business. Ready to take the next big step? Let's make it happen!</p>
                </div>
            </div>

            <div class="row-gap-5 my-5 row row-gap-lg-4">
                <div class="col-md-6 col-lg-4">
                    <div class="p-4 overflow-hidden all_service_card card_one rounded-4 d-flex flex-column justify-content-between align-items-center gap-lg-4 position-relative" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img draggable="false" src="<?php echo e(asset('assets/images/service-dots.png" class="absolute_img')); ?>"  alt="" />

                        <div class="w-100 d-flex justify-content-between align-items-center">
                            <div class="p-2 serv_batch fw-medium fs-7 rounded-2">Our Services</div>
                        </div>
                        <div class="">
                            <h5 class="mb-0 text-center text-white fs-5 fw-semibold text-uppercase">GROWTH MARKETING</h5>
                            <p class="mt-2 text-center text-white fs-7 px-lg-3">We don't follow basic growth tactics we create powerful strategies that drive real results. From SEO and social media to paid ads, we drive engagement, boost conversions, we help brands grow faster, attract the right audience, and turn customers into lifelong fans. Let's succeed together!</p>
                        </div>
                        <div class="d-flex justify-content-between align-items-center w-100">
                            <img draggable="false" class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"  alt="" />

                            <a href="<?php echo e(route('growth-marketing')); ?>" class="p-2 d-flex flex-column align-items-center justify-content-center jelly_btn">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                    <path d="M13 5H19V11"></path>
                                    <path d="M19 5L5 19"></path>
                                </svg>
                                More <br>Details</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="p-4 overflow-hidden all_service_card card_two rounded-4 d-flex flex-column justify-content-between align-items-center gap-lg-4 position-relative" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="100">
                        <img draggable="false" src="<?php echo e(asset('assets/images/service-dots.png" class="absolute_img')); ?>"  alt="" />

                        <div class="w-100 d-flex justify-content-between align-items-center">
                            <div class="p-2 serv_batch fw-medium fs-7 rounded-2">Our Services</div>
                        </div>
                        <div class="">
                            <h5 class="mb-0 text-center text-white fs-5 fw-semibold text-uppercase">seo</h5>
                            <p class="mt-2 text-center text-white fs-7 px-lg-3">We help businesses get noticed by their real customers with our SEO strategy. Before creating a successful roadmap, we deeply analyze your business and competitors. Based on this research, we create a custom plan that boosts your online visibility, drives organic traffic, and turns visitors into loyal customers.</p>
                        </div>
                        <div class="d-flex justify-content-between align-items-center w-100">
                            <img draggable="false" class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"  alt="" />

                            <a href="<?php echo e(route('seo')); ?>" class="p-2 d-flex flex-column align-items-center justify-content-center jelly_btn">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                    <path d="M13 5H19V11"></path>
                                    <path d="M19 5L5 19"></path>
                                </svg>
                                More <br>Details</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="p-4 overflow-hidden all_service_card card_three rounded-4 d-flex flex-column justify-content-between align-items-center gap-lg-4 position-relative" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="150">
                        <img draggable="false" src="<?php echo e(asset('assets/images/service-dots.png" class="absolute_img')); ?>"  alt="" />

                        <div class="w-100 d-flex justify-content-between align-items-center">
                            <div class="p-2 serv_batch fw-medium fs-7 rounded-2">Our Services</div>
                        </div>
                        <div class="">
                            <h5 class="mb-0 text-center text-white fs-5 fw-semibold text-uppercase">WEB DESIGN AND DEVELOPMENT</h5>
                            <p class="mt-2 text-center text-white fs-7 px-lg-3">Your website is more than just a URL, it's the first impression of your brand. At Solution Wagon, we design and develop stunning, high-performing websites that attract visitors, build credibility, and promote business growth.</p>
                        </div>
                        <div class="d-flex justify-content-between align-items-center w-100">
                            <img draggable="false" class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"  alt="" />

                            <a href="<?php echo e(route('web-design')); ?>" class="p-2 d-flex flex-column align-items-center justify-content-center jelly_btn">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                    <path d="M13 5H19V11"></path>
                                    <path d="M19 5L5 19"></path>
                                </svg>
                                More <br>Details</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="p-4 overflow-hidden all_service_card card_four rounded-4 d-flex flex-column justify-content-between align-items-center gap-lg-4 position-relative" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="200">
                        <img draggable="false" src="<?php echo e(asset('assets/images/service-dots.png" class="absolute_img')); ?>"  alt="" />

                        <div class="w-100 d-flex justify-content-between align-items-center">
                            <div class="p-2 serv_batch fw-medium fs-7 rounded-2">Our Services</div>
                        </div>
                        <div class="">
                            <h5 class="mb-0 text-center text-white fs-5 fw-semibold text-uppercase">Branding</h5>
                            <p class="mt-2 text-center text-white fs-7 px-lg-3">Your brand is not just a name, it is the feeling people get when they hear it, the reputation you create and the impact that lasts. At Solution Wagon, we create iconic identities with great design, powerful messaging and a strategy that makes your brand impossible to ignore.</p>
                        </div>
                        <div class="d-flex justify-content-between align-items-center w-100">
                            <img draggable="false" class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"  alt="" />

                            <a href="<?php echo e(route('branding')); ?>" class="p-2 d-flex flex-column align-items-center justify-content-center jelly_btn">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                    <path d="M13 5H19V11"></path>
                                    <path d="M19 5L5 19"></path>
                                </svg>
                                More <br>Details</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="p-4 overflow-hidden all_service_card card_five rounded-4 d-flex flex-column justify-content-between align-items-center gap-lg-4 position-relative" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="250">
                        <img draggable="false" src="<?php echo e(asset('assets/images/service-dots.png" class="absolute_img')); ?>"  alt="" />

                        <div class="w-100 d-flex justify-content-between align-items-center">
                            <div class="p-2 serv_batch fw-medium fs-7 rounded-2">Our Services</div>
                        </div>
                        <div class="">
                            <h5 class="mb-0 text-center text-white fs-5 fw-semibold text-uppercase">Personal LinkedIn MANAGEMENT</h5>
                            <p class="mt-2 text-center text-white fs-7 px-lg-3">Turn your LinkedIn into a business magnet that grabs attention. We help you create a strong profile, share valuable content and connect with the right people - building trust, expanding your network and growing your business.</p>
                        </div>
                        <div class="d-flex justify-content-between align-items-center w-100">
                            <img draggable="false" class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"  alt="" />

                            <a href="<?php echo e(route('personal-linkedin')); ?>" class="p-2 d-flex flex-column align-items-center justify-content-center jelly_btn">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                    <path d="M13 5H19V11"></path>
                                    <path d="M19 5L5 19"></path>
                                </svg>
                                More <br>Details</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="p-4 overflow-hidden all_service_card card_six rounded-4 d-flex flex-column justify-content-between align-items-center gap-lg-4 position-relative" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="300">
                        <img draggable="false" src="<?php echo e(asset('assets/images/service-dots.png" class="absolute_img')); ?>"  alt="" />

                        <div class="w-100 d-flex justify-content-between align-items-center">
                            <div class="p-2 serv_batch fw-medium fs-7 rounded-2">Our Services</div>
                        </div>
                        <div class="">
                            <h5 class="mb-0 text-center text-white fs-5 fw-semibold text-uppercase">DIGITAL MARKETING AUDIT</h5>
                            <p class="mt-2 text-center text-white fs-7 px-lg-3">Are you not getting the results you want? We optimize your digital presence with a comprehensive marketing audit. Analyze performance, identify gaps, refine strategies and maximize ROI for improved engagement, visibility and business growth.</p>
                        </div>
                        <div class="d-flex justify-content-between align-items-center w-100">
                            <img draggable="false" class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"  alt="" />

                            <a href="<?php echo e(route('digital-marketing')); ?>" class="p-2 d-flex flex-column align-items-center justify-content-center jelly_btn">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                    <path d="M13 5H19V11"></path>
                                    <path d="M19 5L5 19"></path>
                                </svg>
                                More <br>Details</a>
                        </div>
                    </div>
                </div>
            </div>

            <h4 class="gap-2 pt-2 text-center heading_two pt-lg-4 d-flex justify-content-center align-items-center">
                <svg width="38" height="38" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z" fill="white"></path>
                </svg>
                Why Choose Us
            </h4>
            <div class="row justify-content-center">
                <div class="col-md-9 p-md-0">
                    <p class="mt-2 text-center text-white content_view">At our core, we are a digital marketing agency committed to driving your brand forward. We don't just create websites or run campaigns; we connect your business with the right audience and build lasting relationships. Our team of certified experts brings a fresh perspective to every project, tailoring our approach to meet your unique needs.</p>
                </div>
            </div>
            <div class="gap-5 mt-4 d-flex flex-column flex-md-row justify-content-center align-items-center gap-lg-5 why_choose_us">
                <div class="flex-none d-flex flex-column align-items-center" data-aos="fade-down"
                    data-aos-duration="1000" data-aos-delay="50">
                    <div class="my-md-5"></div>
                    <div style="background:#5101A5;" class="flex-none p-4 text-white p-lg-3 rounded-2 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="74" height="74" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-hand-coins animated_svg">
                            <path d="M11 15h2a2 2 0 1 0 0-4h-3c-.6 0-1.1.2-1.4.6L3 17" />
                            <path d="m7 21 1.6-1.4c.3-.4.8-.6 1.4-.6h4c1.1 0 2.1-.4 2.8-1.2l4.6-4.4a2 2 0 0 0-2.75-2.91l-4.2 3.9" />
                            <path d="m2 16 6 6" />
                            <circle cx="16" cy="9" r="2.9" />
                            <circle cx="6" cy="5" r="3" />
                        </svg>
                    </div>
                    <span class="mt-2 text-center text-white fs-5 fw-medium">
                        Low Cost <br>Solution
                    </span>
                </div>
                <div class="flex-none d-flex flex-column align-items-center" data-aos="fade-up"
                    data-aos-duration="1000" data-aos-delay="100">
                    <div style="background:#5101A5;" class="flex-none p-4 text-white p-lg-3 rounded-2 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="74" height="74" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-file-user animated_svg">
                            <path d="M14 2v4a2 2 0 0 0 2 2h4" />
                            <path d="M15 18a3 3 0 1 0-6 0" />
                            <path d="M15 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V7z" />
                            <circle cx="12" cy="13" r="2" />
                        </svg>
                    </div>
                    <span class="mt-2 text-center text-white fs-5 fw-medium">
                        Client Specific<br> Result
                    </span>
                </div>
                <div class="flex-none d-flex flex-column align-items-center" data-aos="fade-down"
                    data-aos-duration="1000" data-aos-delay="200">
                    <div class="my-md-5"></div>
                    <div style="background:#5101A5;" class="flex-none p-4 text-white p-lg-3 rounded-2 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="74" height="74" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-handshake animated_svg">
                            <path d="m11 17 2 2a1 1 0 1 0 3-3" />
                            <path d="m14 14 2.5 2.5a1 1 0 1 0 3-3l-3.88-3.88a3 3 0 0 0-4.24 0l-.88.88a1 1 0 1 1-3-3l2.81-2.81a5.79 5.79 0 0 1 7.06-.87l.47.28a2 2 0 0 0 1.42.25L21 4" />
                            <path d="m21 3 1 11h-2" />
                            <path d="M3 3 2 14l6.5 6.5a1 1 0 1 0 3-3" />
                            <path d="M3 4h8" />
                        </svg>
                    </div>
                    <span class="mt-2 text-center text-white fs-5 fw-medium">
                        Reliability
                    </span>
                </div>
                <div class="flex-none d-flex flex-column align-items-center" data-aos="fade-up"
                    data-aos-duration="1000" data-aos-delay="300">
                    <div style="background:#5101A5;" class="flex-none p-4 text-white p-lg-3 rounded-2 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-brain-circuit animated_svg">
                            <path d="M12 5a3 3 0 1 0-5.997.125 4 4 0 0 0-2.526 5.77 4 4 0 0 0 .556 6.588A4 4 0 1 0 12 18Z" />
                            <path d="M9 13a4.5 4.5 0 0 0 3-4" />
                            <path d="M6.003 5.125A3 3 0 0 0 6.401 6.5" />
                            <path d="M3.477 10.896a4 4 0 0 1 .585-.396" />
                            <path d="M6 18a4 4 0 0 1-1.967-.516" />
                            <path d="M12 13h4" />
                            <path d="M12 18h6a2 2 0 0 1 2 2v1" />
                            <path d="M12 8h8" />
                            <path d="M16 8V5a2 2 0 0 1 2-2" />
                            <circle cx="16" cy="13" r=".5" />
                            <circle cx="18" cy="3" r=".5" />
                            <circle cx="20" cy="21" r=".5" />
                            <circle cx="20" cy="8" r=".5" />
                        </svg>
                    </div>
                    <span class="mt-2 text-center text-white fs-5 fw-medium">
                        Innovative<br>
                        Thinking
                    </span>
                </div>
                <div class="flex-none d-flex flex-column align-items-center" data-aos="fade-down"
                    data-aos-duration="1000" data-aos-delay="400">
                    <div class="my-md-5"></div>
                    <div style="background:#5101A5;" class="flex-none p-4 text-white p-lg-3 rounded-2 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-users animated_svg">
                            <path d="M16 21v-2a4 4 0 0 0-4-4H6a4 4 0 0 0-4 4v2" />
                            <circle cx="9" cy="7" r="4" />
                            <path d="M22 21v-2a4 4 0 0 0-3-3.87" />
                            <path d="M16 3.13a4 4 0 0 1 0 7.75" />
                        </svg>
                    </div>
                    <span class="mt-2 text-center text-white fs-5 fw-medium">
                        Effectual<br>
                        consultaion
                    </span>
                </div>
            </div>
        </div>
    </section>
    <div style="background: #3d0178" class="py-5 mt-3 mb-4 mt-lg-5">
        <h2 class="mb-0 text-center text-white fs-1 fw-semibold">
            Ready to Grow Your Business?
        </h2>
        <div class="row justify-content-center">
            <div class="px-0 col-md-6">
                <p class="mt-3 text-center text-white">
                    Let's unlock your brand's full potential. Whether you're looking to redesign your website, boost your online presence, or drive meaningful results through targeted digital marketing strategies, we've got you covered.
                </p>
            </div>
        </div>

        <div class="pt-1 pb-4 mt-4 d-flex justify-content-center">
            <a href="contact-us.php" class="gap-1 px-3 py-2 text-black bg-white rounded-2 fw-semibold fs-6 text-decoration-none d-flex justify-content-center align-items-center">
                Get In Touch
                <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-right">
                    <path d="m9 18 6-6-6-6"></path>
                </svg>
            </a>
        </div>
    </div>

    <section>
        <div class="pt-4 mx-auto overflow-hidden container-lg py-lg-5">
            <h3 class="gap-2 mb-4 text-center heading_two mb-lg-5 d-flex justify-content-center align-items-center">
                <svg width="38" height="38" class="d-none d-md-block" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z" fill="white"></path>
                </svg>
                Solutions That Work
            </h3>
            <div class="row-gap-5 pb-lg-5 mb-lg-5 row row-gap-lg-5">
                <div class="col-md-4 col-lg-4 pe-lg-4 d-flex flex-column justify-content-center">
                    <div data-aos="fade-left"
                        data-aos-duration="1000" data-aos-delay="50">
                        <div class="gap-2 d-flex align-items-start">
                            <h4 class="text-white fw-semibold">1.</h4>
                            <h4 class="text-white fw-semibold">Personalized & Expert Solutions</h4>
                        </div>
                        <p class="text-white ps-4 ps-md-4 ps-lg-4">We understand that every client is different. Our services are customized to fit your specific requirements, ensuring optimal results with a personal touch.</p>
                    </div>
                    <div class="mt-5" data-aos="fade-left"
                        data-aos-duration="1000" data-aos-delay="150">
                        <div class="gap-2 d-flex align-items-start">
                            <h4 class="text-white fw-semibold">2.</h4>
                            <h4 class="text-white fw-semibold"> High-Quality & Reliable Execution</h4>
                        </div>
                        <p class="text-white ps-4 ps-md-4 ps-lg-4">Our team is dedicated to providing top-notch service quality. With years of expertise and a commitment to detail, we ensure reliability and perfection in every project.</p>
                    </div>
                </div>
                <div class="col-md-4 col-lg-4 p-md-0 d-flex justify-content-center align-items-center" data-aos="zoom-in"
                    data-aos-duration="1000" data-aos-delay="100">
                    <img style="aspect-ratio:4/5; object-fit:cover; object-position:center;" src="<?php echo e(asset('assets/images/services-placeholder.webp" class="img-fluid rounded-2 opacity_50 position-relative z-3')); ?>"  alt="" />
                </div>
                <div class="col-md-4 col-lg-4 ps-lg-4 d-flex flex-column justify-content-center">
                    <div data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="50">
                        <div class="gap-2 d-flex align-items-start">
                            <h4 class="text-white fw-semibold">3.</h4>
                            <h4 class="text-white fw-semibold">Cost-Effective & Time-Saving</h4>
                        </div>
                        <p class="text-white ps-4 ps-md-4 ps-lg-4">We offer affordable services designed to provide maximum efficiency, helping you save time and money while achieving outstanding results.</p>
                    </div>
                    <div class="mt-5" data-aos="fade-right"
                        data-aos-duration="1000" data-aos-delay="150">
                        <div class="gap-2 d-flex align-items-start">
                            <h4 class="text-white fw-semibold">4.</h4>
                            <h4 class="text-white fw-semibold">Seamless Support & Customer Satisfaction</h4>
                        </div>
                        <p class="text-white ps-4 ps-md-4 ps-lg-4">Your satisfaction is our priority. Our team is available to guide you, address concerns, and ensure a hassle-free experience from start to finish.</p>
                    </div>
                </div>
            </div>

            <h3 class="mt-5 text-center heading_two mt-lg-0">
                Professional Services Designed for Maximum Impact
            </h3>
            <div class="row-gap-5 mt-5 mb-5 row mb-lg-0">
                <div class="col-md-4">
                    <div class="gap-2 d-flex flex-column justify-content-center align-items-center position-relative">
                        <div style="background: #5101a5" class="p-3 icon_div rounded-4">
                            <svg width="46" height="46" viewBox="0 0 50 56" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M30.8307 1.75L48.3307 13.4167V33.8333M42.4974 42.5833L24.9974 54.25L7.4974 42.5833M1.66406 33.8333V13.4167L19.1641 1.75" stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                                <path d="M1.66406 13.418L24.9974 28.0013M24.9974 28.0013V54.2513M24.9974 28.0013L48.3307 13.418" stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                            </svg>
                        </div>
                        <h4 class="px-2 mt-3 mb-0 text-center text-white fw-semibold fs-4">
                            Strategic Brand Development
                        </h4>
                        <p class="px-2 text-center text-white-50">
                            Designing branded materials like business cards, packaging,
                            and signage.
                        </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="gap-2 d-flex flex-column justify-content-center align-items-center position-relative">
                        <div style="background: #5101a5" class="p-3 icon_div rounded-4">
                            <svg width="46" height="46" viewBox="0 0 56 53" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M7.58333 1.66797H48.4167C49.9638 1.66797 51.4475 2.28255 52.5415 3.37651C53.6354 4.47047 54.25 5.95421 54.25 7.5013V25.0013C54.25 31.9632 51.4844 38.64 46.5616 43.5629C41.6387 48.4857 34.9619 51.2513 28 51.2513C21.0381 51.2513 14.3613 48.4857 9.43845 43.5629C4.51562 38.64 1.75 31.9632 1.75 25.0013V7.5013C1.75 5.95421 2.36458 4.47047 3.45854 3.37651C4.55251 2.28255 6.03624 1.66797 7.58333 1.66797Z" stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                                <path d="M16.3359 22.0859L28.0026 33.7526L39.6693 22.0859" stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                            </svg>
                        </div>
                        <h4 class="px-2 mt-3 mb-0 text-center text-white fw-semibold fs-4">
                            Digital Growth & Online Presence
                        </h4>
                        <p class="px-2 text-center text-white-50">
                            Designing and optimizing websites with consistent branding.
                        </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="gap-2 d-flex flex-column justify-content-center align-items-center position-relative">
                        <div style="background: #5101a5" class="p-3 icon_div rounded-4">
                            <svg width="46" height="46" viewBox="0 0 70 70" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M8.75 35H26.25M61.25 35H43.75M35 8.75V26.25M35 43.75V61.25M16.4383 16.4383L28.8137 28.8137M53.5617 53.5617L41.1863 41.1863M53.5617 16.4383L41.1863 28.8137M28.8137 41.1863L16.4383 53.5617" stroke="#E5E5E5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                            </svg>
                        </div>
                        <h4 class="px-2 mt-3 mb-0 text-center text-white fw-semibold fs-4">
                            Reputation Management & Trust Building
                        </h4>
                        <p class="px-2 text-center text-white-50">
                            Analyzing competitors to identify gaps and opportunities.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\services.blade.php ENDPATH**/ ?>