<?php $__env->startSection('title', 'Solution Wagon: Web Design | Growth Marketing Agency'); ?>
<?php $__env->startSection('main-section'); ?>
    <main>
        <section class="position-relative">
            <div class="overly_purple">
                <div class="px-2 py-5 mx-auto mt-5 container-lg px-lg-0">
                    <h1 class="gap-0 mt-5 heading_span gap-lg-5 padding_mob">
                        <div class="d-flex justify-content-center align-items-center">
                            <span>C</span>
                            <span>R</span>
                            <span>E</span>
                            <span>A</span>
                            <span>T</span>
                            <span>I</span>
                            <span>V</span>
                            <span>E</span>
                        </div>
                        <div class="highlight_text d-flex justify-content-center align-items-center">
                            <span>W</span>
                            <span>E</span>
                            <span>B</span>
                        </div>
                        <div class="d-flex justify-content-center align-items-center">
                            <span>S</span>
                            <span>T</span>
                            <span>U</span>
                            <span>D</span>
                            <span>I</span>
                            <span>O</span>
                        </div>
                    </h1>
                    <div class="row justify-content-end">
                        <div class="p-0 mt-4 col-md-8 col-lg-6 mt-lg-5">
                            <div class="hero_content_box_outer">
                                <div
                                    class="px-3 py-4 hero_content_box px-lg-5 d-flex justify-content-between align-items-center">
                                    <p>Get Started</p>
                                    <svg width="42" height="9" viewBox="0 0 42 9" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M41.4575 4.5L37.1045 8.854L36.3965 8.147L39.5435 5L-2.12175e-07 5L-1.68464e-07 4L39.5435 4L36.3965 0.853996L37.1045 0.145996L41.4575 4.5Z"
                                            fill="white" />
                                    </svg>
                                    <p>Let's collaborate</p>
                                </div>
                            </div>
                            <div class="gap-3 mt-4 d-flex align-items-start mt-md-4 mt-lg-5">
                                <a href="about.php" class="hero_section_btn jelly_btn d-none d-lg-block">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                        viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-move-up-right">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>
                                </a>
                                <p style="letter-spacing: 0.5px;" class="text-white">
                                A weak digital presence can cost you opportunities. At <b>Solution Wagon</b>, we turn ideas into stunning, high-performing digital experiences. From web design and branding to digital marketing, we craft solutions that engage, convert, and grow your brand.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <video preload="auto" class="hero_section" src="<?php echo e(asset('assets/images/main-vid.mp4')); ?>" loop autoplay
                muted></video>

            <!-- for mobile -->
            <a href="about.php" class="hero_section_btn jelly_btn d-lg-none">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                    stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                    class="lucide lucide-move-up-right">
                    <path d="M13 5H19V11" />
                    <path d="M19 5L5 19" />
                </svg>
            </a>
        </section>
        <section id="clientsLogo" style="background: var(--purple)" class="pb-5">
            <div class="py-5 mx-auto container-lg">
                <h3 class="gap-2 mt-5 text-center heading_three mt-lg-0 d-flex justify-content-center align-items-center">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                            fill="white"></path>
                    </svg>
                    Our Clients
                </h3>
                <div class="overflow-hidden position-relative">
                    <div class="circle_client jelly_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                            class="bi bi-suit-heart-fill" viewBox="0 0 16 16">
                            <path
                                d="M4 1c2.21 0 4 1.755 4 3.92C8 2.755 9.79 1 12 1s4 1.755 4 3.92c0 3.263-3.234 4.414-7.608 9.608a.513.513 0 0 1-.784 0C3.234 9.334 0 8.183 0 4.92 0 2.755 1.79 1 4 1" />
                        </svg>
                    </div>
                    <div class="gap-5 mt-4 w-100 logo_row_1 d-flex justify-content-end align-items-center flex-nowrap">
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-2.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-1.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-3.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-4.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-5.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-6.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-7.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-8.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-9.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-10.png')); ?>" alt="" />
                        </div>


                    </div>
                    <div class="gap-5 mt-5 w-100 logo_row_2 d-flex justify-content-start align-items-center flex-nowrap">
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-11.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-12.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-13.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-14.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-15.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-16.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-17.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-18.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-19.png')); ?>" alt="" />
                        </div>
                        <div class="p-5 shadow client_logo rounded-2">
                            <img src="<?php echo e(asset('assets/images/client-logo/img-20.png')); ?>" alt="" />
                        </div>
                    </div>
                </div>
                <div class="d-block d-lg-none">
                    <div class="pt-4 mt-5 row justify-content-center">
                        <div class="col-11 col-md-9">
                            <p class="text-center text-white fs-6">"We measure our success by yours—because your growth is
                                our greatest priority."</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="services" class="service_section">
            <div class="layers layer_1">
                <img src="<?php echo e(asset('assets/images/zoom-layers/layer-1.png')); ?>" alt="" />
            </div>
            <div class="layers layer_2">
                <img src="<?php echo e(asset('assets/images/zoom-layers/layer-1.png')); ?>" alt="" />
            </div>
            <div class="layers layer_3">
                <img src="<?php echo e(asset('assets/images/zoom-layers/layer-1.png')); ?>" alt="" />
            </div>
            <div class="layers layer_4">
                <img src="<?php echo e(asset('assets/images/zoom-layers/layer-1.png')); ?>" alt="" />
            </div>
            <h3 id="serviceText" style="font-family: var(--heading-font);"
                class="text-center text-uppercase user-select-none">Our Services</h3>
        </section>
        <div class="pb-5 services_section row">
            <div class="col-lg-1 d-none d-lg-block">
            </div>
            <div class="col-lg-10">
                <!-- Sticky_parent is for making the sticky cards -->
                <div class="pb-5 sticky_parent one">
                    <!-- service_cards are for creating service card layout -->
                    <div class="p-4 service_card one p-lg-5">
                        <img class="img_decor" src="<?php echo e(asset('assets/images/service-dots.png')); ?>" alt="" />
                        <div class="batch">
                            <p>Our Services</p>
                        </div>
                        <div class="service_title_content">
                            <h2>GROWTH MARKETING</h2>
                            <p class="mt-3">
                                We don’t follow basic growth tactics we create powerful strategies that drive real results.
                                From SEO and social media to paid ads, we drive engagement, boost conversions, we help
                                brands grow faster, attract the right audience, and turn customers into lifelong fans. Let's
                                succeed together! 🚀
                            </p>
                        </div>
                        <div class="mt-3 w-100 d-flex justify-content-between align-items-end">
                            <img class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"
                                alt="" />
                            <div>
                                <a href="growth-marketing.php" class="detail_btn jelly_btn">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>

                                    More <br />details</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pb-5 sticky_parent one">
                    <!-- service_cards are for creating service card layout -->
                    <div class="p-4 service_card two p-lg-5">
                        <img class="img_decor" src="<?php echo e(asset('assets/images/service-dots.png')); ?>" alt="" />
                        <div class="batch">
                            <p>Our Services</p>
                        </div>
                        <div class="service_title_content">
                            <h2>seo</h2>
                            <p class="mt-3">
                                We help businesses get noticed by their real customers with our SEO strategy. Before
                                creating a successful roadmap, we deeply analyze your business and competitors. Based on
                                this research, we create a custom plan that boosts your online visibility, drives organic
                                traffic, and turns visitors into loyal customers.
                            </p>
                        </div>
                        <div class="mt-3 w-100 d-flex justify-content-between align-items-end">
                            <img class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"
                                alt="" />
                            <div>
                                <a href="seo.php" class="detail_btn jelly_btn">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>

                                    More <br />details</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="pb-5 sticky_parent one">
                    <!-- service_cards are for creating service card layout -->
                    <div class="p-4 service_card three p-lg-5">
                        <img class="img_decor" src="<?php echo e(asset('assets/images/service-dots.png')); ?>" alt="" />
                        <div class="batch">
                            <p>Our Services</p>
                        </div>
                        <div class="service_title_content">
                            <h2>WEB DESIGN AND DEVELOPMENT</h2>
                            <p class="mt-3">
                                Your website is more than just a URL, it's the first impression of your brand. At Solution
                                Wagon, we design and develop stunning, high-performing websites that attract visitors, build
                                credibility, and promote business growth.
                            </p>
                        </div>
                        <div class="mt-3 w-100 d-flex justify-content-between align-items-end">
                            <img class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"
                                alt="" />
                            <div>
                                <a href="web-design-and-development.php" class="detail_btn jelly_btn">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>

                                    More <br />details</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pb-5 sticky_parent one">
                    <!-- service_cards are for creating service card layout -->
                    <div class="p-4 service_card four p-lg-5">
                        <img class="img_decor" src="<?php echo e(asset('assets/images/service-dots.png')); ?>" alt="" />
                        <div class="batch">
                            <p>Our Services</p>
                        </div>
                        <div class="service_title_content">
                            <h2>Branding</h2>
                            <p class="mt-3">
                                Your brand is not just a name, it is the feeling people get when they hear it, the
                                reputation you create and the impact that lasts. At Solution Wagon, we create iconic
                                identities with great design, powerful messaging and a strategy that makes your brand
                                impossible to ignore.
                            </p>
                        </div>
                        <div class="mt-3 w-100 d-flex justify-content-between align-items-end">
                            <img class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"
                                alt="" />
                            <div>
                                <a href="branding.php" class="detail_btn jelly_btn">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>

                                    More <br />details</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pb-5 sticky_parent one">
                    <!-- service_cards are for creating service card layout -->
                    <div class="p-4 service_card five p-lg-5">
                        <img class="img_decor" src="<?php echo e(asset('assets/images/service-dots.png')); ?>" alt="" />
                        <div class="batch">
                            <p>Our Services</p>
                        </div>
                        <div class="service_title_content">
                            <h2>
                                Personal LinkedIn<br />
                                MANAGEMENT
                            </h2>
                            <p class="mt-3">
                                Turn your LinkedIn into a business magnet that grabs attention. We help you create a strong
                                profile, share valuable content and connect with the right people - building trust,
                                expanding your network and growing your business.
                            </p>
                        </div>
                        <div class="mt-3 w-100 d-flex justify-content-between align-items-end">
                            <img class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"
                                alt="" />
                            <div>
                                <a href="personal-linkedin-management.php" class="detail_btn jelly_btn">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>

                                    More <br />details</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pb-5 sticky_parent one">
                    <!-- service_cards are for creating service card layout -->
                    <div class="p-4 service_card six p-lg-5">
                        <img class="img_decor" src="<?php echo e(asset('assets/images/service-dots.png')); ?>" alt="" />
                        <div class="batch">
                            <p>Our Services</p>
                        </div>
                        <div class="service_title_content">
                            <h2>
                                DIGITAL MARKETING<br />
                                AUDIT
                            </h2>
                            <p class="mt-3">
                                Are you not getting the results you want? We optimize your digital presence with a
                                comprehensive marketing audit. Analyze performance, identify gaps, refine strategies and
                                maximize ROI for improved engagement, visibility and business growth.
                            </p>
                        </div>
                        <div class="mt-3 w-100 d-flex justify-content-between align-items-end">
                            <img class="circle_dots" src="<?php echo e(asset('assets/images/circle_dots.png')); ?>"
                                alt="" />
                            <div>
                                <a href="digital-marketing.php" class="detail_btn jelly_btn">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                        viewBox="0 0 24 24" fill="none" stroke="#5801b0" stroke-width="2"
                                        stroke-linecap="round" stroke-linejoin="round"
                                        class="pb-1 lucide lucide-move-up-right flex-nowrap">
                                        <path d="M13 5H19V11" />
                                        <path d="M19 5L5 19" />
                                    </svg>

                                    More <br />details</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-1 d-none d-lg-block"></div>
        </div>
        <div class="overflow-hidden testimonial_section d-flex justify-content-center align-items-center">
            <div class="overflow-hidden position-relative d-inline-block user-select-none">
                <h2 class="testimonial_title">Trust</h2>
                <h2 class="testimonial_title_overly">Trust</h2>
            </div>
            <!-- Testimonial row containing testimonials -->
            <div class="gap-5 testimonial_parent d-flex align-items-center">
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Mr. Abhishek Anand ,<br> Ceo Shiv Shakti Tyres
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        Solution Wagon offers far more than the powerful visibility of your brand. Their highly advanced
                        marketing methods bring you substantially more leads and sales with meaningful ROl. They are
                        extremely professional and upfront with everything they do and provide. From strategic planning to
                        execution and management, the quality of service provided has been more than anything that we have
                        experienced before
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Anuratti Vidyarrthi,<br> Founder- Digital Raindrop
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        The whole of Solution Wagon is an expert in whatever they do. The effort put by all the team members
                        is visible in the work they do. I have been associated with Solution Wagon for over a year now for
                        Website Development. They have completed all the projects with full enthusiasm and dedication. They
                        have never given me a single chance to complain about anything! I would definitely recommend them.
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Mr. Wanish Kumar,<br> Director Ct Education
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        I have been working with Solution Wagon for about a year now, I find them very updated and
                        knowledgeable about their work. Their team is very honest and fair about their dealings. They have
                        responded to my queries right way every time. Overall very happy with their services. Special thanks
                        to Mr. Devan for extended support and picking up calls even at odd timings. Best Growth Marketing
                        Agency in Chandigarh, India.
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Vivek Khurana <br>DIOS Table Tennis
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        A person so sorted in himself that he has always been
                        able to sort my problems from time-to-time. This
                        testimonial has been long due for some time and I
                        always thought, let the work finish and I'll do this but
                        work with him keeps on aligning with new requirements
                        of the business. I am glad to say with each assignment,
                        he has delivered with excellence and panache.
                        Highly Recommended...
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Ankit Wadhwa (Co-Founder)<br> Fun Bytes Foods
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        Our website was outdated and lacked essential features. Thanks to Dilpreet Sidana and Solution
                        Wagon, it’s now impressive, user-friendly, and meets our intent. Franchise inquiries are seamless,
                        traffic has improved, and we appreciate their free updates. Highly recommend their expertise and
                        continuous support!
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Manpreet Kaur <br>Director, Coolways Group
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        I truly appreciate Dilpreet Singh from Solution Wagon for his dedication in auditing and
                        transforming our website. He understood our market, goals, and provided valuable insights for better
                        reach. The outcome is outstanding—modern, engaging, and business-ready. Thank you for your
                        commitment and expertise in fulfilling our website needs.
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Anshul Goyal <br>Ace Interiors
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        Mr. Dilpreet Singh, you are gem of your field. I get design of my brand logo,
                        after that getting designs for marketing tools for my brand & then my website.
                        He satisfies me in every aspect as I make many changes for designs of website
                        but he never denies to do it. I thanks Dilpreet for understanding my
                        requirements & make it possible under budget.
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
                <div class="p-4 test_card p-lg-5">
                    <h3>What they say about us?</h3>
                    <div class="gap-3 d-flex justify-content-center align-items-center">
                        <svg width="26" height="23" viewBox="0 0 16 13" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M5.20132 12.9562C4.73923 12.7944 4.01807 12.439 3.49623 12.1159C2.87189 11.7294 2.01408 10.9922 1.58689 10.475C0.819582 9.54608 0.418176 8.60129 0.18752 7.18111C0.0323957 6.22613 0.0213644 5.98368 0.00705172 3.21182C-0.00816725 0.263883 -0.0220422 0.44892 0.231582 0.215357C0.4763 -0.0100613 0.331519 6.95892e-05 3.31232 6.93287e-05C6.19129 6.9077e-05 6.09051 -0.00534111 6.32835 0.161765C6.3891 0.20442 6.47676 0.298824 6.52319 0.371526L6.60757 0.503749L6.61604 3.01539L6.62454 5.52703L6.55701 5.6716C6.47772 5.84132 6.26013 6.03047 6.09579 6.07252C6.02841 6.08974 5.46698 6.10154 4.70913 6.10162L3.4357 6.1018L3.4357 6.28277C3.4357 6.69484 3.56326 7.39415 3.72295 7.85748C3.93523 8.47347 4.25914 8.97013 4.72832 9.39906C5.1111 9.74902 5.55435 10.0269 6.17744 10.3077C6.63307 10.513 6.70141 10.564 6.8266 10.7917C6.85975 10.852 6.88185 10.9594 6.88294 11.0657C6.88451 11.2194 6.86369 11.2819 6.70979 11.5853C6.1241 12.7398 6.07619 12.813 5.83154 12.928C5.65213 13.0123 5.39451 13.0238 5.20132 12.9562ZM14.4423 12.9773C14.2691 12.9478 13.4548 12.5808 13.0138 12.3334C11.676 11.583 10.6317 10.5776 10.0206 9.45179C9.57378 8.62854 9.35244 7.79692 9.19656 6.35536C9.15512 5.97228 9.14325 5.39949 9.13206 3.24083C9.11659 0.260544 9.10259 0.449265 9.35656 0.215356C9.60128 -0.0100335 9.45668 6.87915e-05 12.4357 6.85311e-05C15.3393 6.82772e-05 15.2375 -0.00574627 15.4737 0.173506C15.5356 0.220536 15.6227 0.326337 15.6672 0.408624L15.7482 0.558232L15.7475 3.04938C15.7468 5.49335 15.7456 5.543 15.6831 5.67007C15.61 5.81896 15.4984 5.93492 15.3419 6.02466C15.2351 6.08597 15.2015 6.08775 13.8892 6.10179L12.5459 6.11619L12.5555 6.34644C12.5801 6.94116 12.736 7.64893 12.9525 8.14892C13.1751 8.66302 13.4417 9.03802 13.8462 9.40608C14.2144 9.74104 14.5903 9.97973 15.1804 10.2532C15.746 10.5153 15.9041 10.6361 15.9682 10.855C16.044 11.1142 16.004 11.2448 15.6311 11.9589C15.4229 12.3574 15.2382 12.6712 15.167 12.7473C14.986 12.9406 14.7211 13.0247 14.4423 12.9773Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>

                        <h6 class="my-3">
                            Ajay Thakur<br>
                            The Jungle Harvest
                        </h6>

                        <svg width="24" height="21" viewBox="0 0 14 11" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.44884 10.9629C9.85317 10.826 10.4842 10.5253 10.9408 10.2519C11.4871 9.92485 12.2377 9.30106 12.6115 8.86344C13.2829 8.07745 13.6341 7.27801 13.8359 6.07632C13.9717 5.26827 13.9813 5.06311 13.9938 2.7177C14.0071 0.223286 14.0193 0.379856 13.7974 0.182225C13.5832 -0.00851349 13.7099 5.91024e-05 11.1017 5.88744e-05C8.58262 5.86542e-05 8.67081 -0.00451897 8.46269 0.136878C8.40954 0.172971 8.33284 0.252851 8.29221 0.314369L8.21838 0.42625L8.21097 2.55148L8.20353 4.67671L8.26262 4.79904C8.33199 4.94266 8.52239 5.10271 8.66619 5.13829C8.72514 5.15285 9.2164 5.16284 9.87951 5.16291L10.9938 5.16306L10.9938 5.31619C10.9938 5.66487 10.8821 6.25659 10.7424 6.64864C10.5567 7.16986 10.2733 7.59011 9.86272 7.95305C9.52779 8.24917 9.13994 8.48433 8.59474 8.72192C8.19607 8.89564 8.13626 8.93874 8.02673 9.13141C7.99771 9.18243 7.97838 9.27337 7.97743 9.36326C7.97606 9.49338 7.99427 9.54623 8.12894 9.80294C8.64141 10.7798 8.68333 10.8418 8.8974 10.939C9.05438 11.0104 9.27981 11.0201 9.44884 10.9629ZM1.36299 10.9808C1.51453 10.9558 2.22708 10.6453 2.61292 10.436C3.78351 9.80101 4.69725 8.95031 5.23196 7.99767C5.62294 7.30108 5.81662 6.5974 5.95301 5.37761C5.98927 5.05347 5.99966 4.5688 6.00945 2.74224C6.02298 0.22046 6.03523 0.380147 5.81301 0.182225C5.59888 -0.00849034 5.7254 5.84044e-05 3.11878 5.81765e-05C0.578089 5.79544e-05 0.667147 -0.00486204 0.460538 0.146813C0.406342 0.186607 0.330136 0.276131 0.291171 0.345759L0.220351 0.47235L0.220952 2.58024C0.221553 4.64822 0.222621 4.69023 0.277254 4.79775C0.341265 4.92373 0.438909 5.02185 0.575819 5.09779C0.669307 5.14966 0.698674 5.15117 1.84692 5.16306L3.02231 5.17523L3.01397 5.37006C2.9924 5.87329 2.85601 6.47217 2.66657 6.89524C2.4718 7.33025 2.23853 7.64756 1.88454 7.95899C1.56238 8.24242 1.23346 8.44439 0.717158 8.67575C0.22221 8.89754 0.0838777 8.99975 0.0278503 9.18503C-0.0384587 9.40434 -0.00353896 9.51483 0.322808 10.119C0.504944 10.4563 0.666572 10.7218 0.728915 10.7861C0.88729 10.9497 1.11905 11.0209 1.36299 10.9808Z"
                                fill="#330A5C" fill-opacity="0.5" />
                        </svg>
                    </div>
                    <p>
                        I highly recommend Dilpreet Singh from Solution Wagon for his exceptional website design. He
                        transformed The Jungle Harvest’s online presence with creativity, professionalism, and attention to
                        detail. The website beautifully represents our brand, ensuring seamless navigation and a stunning
                        user experience. His dedication and expertise exceeded expectations!
                    </p>
                    <div class="mt-3 d-flex justify-content-center align-items-center">
                        <img width="120px" src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                    </div>
                </div>
            </div>
        </div>

        <section class="pt-3 blogs_section pt-lg-5">
            <div class="px-3 mx-auto container-lg px-lg-0">
                <div class="gap-2 d-flex justify-content-between align-items-center">
                    <h3 class="gap-2 mb-0 heading_three text-nowrap d-flex justify-content-center align-items-center">
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                                fill="white"></path>
                        </svg>
                        Blog & News
                    </h3>
                    <div class="gap-3 d-flex justify-content-end align-items-center w-100">
                        <a href="blogs.php" class="text-white fw-medium d-none d-md-block text-decoration-none">Discover
                            More</a>
                        <div class="gap-2 d-flex align-items-center gap-md-4">
                            <button class="blog_prev">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-left">
                                    <path d="m15 18-6-6 6-6" />
                                </svg>
                            </button>
                            <button class="blog_next">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-right">
                                    <path d="m9 18 6-6-6-6" />
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="pt-4 pb-5 overflow-hidden blogs_slider py-md-5">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="overflow-hidden blog_card position-relative">
                                <img src="<?php echo e(asset('assets/images/blogs/img-1.webp')); ?>" alt="" />
                                <div
                                    class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                    <div class="px-3 py-3 bg-white rounded-2">
                                        <p class="blog_date">September 18, 2024</p>
                                        <h4 class="mt-2 blog_title line_clamp_2">
                                            How to generate leads for local business?
                                        </h4>
                                        <div class="d-flex justify-content-start align-items-center">
                                            <a href="">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="overflow-hidden blog_card position-relative">
                                <img src="<?php echo e(asset('assets/images/blogs/img-2.webp')); ?>" alt="" />
                                <div
                                    class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                    <div class="px-3 py-3 bg-white rounded-2">
                                        <p class="blog_date">September 18, 2024</p>
                                        <h4 class="mt-2 blog_title line_clamp_2">
                                            What is the basic role of content marketing?
                                        </h4>
                                        <div class="d-flex justify-content-start align-items-center">
                                            <a href="">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="overflow-hidden blog_card position-relative">
                                <img src="<?php echo e(asset('assets/images/blogs/img-3.webp')); ?>" alt="" />
                                <div
                                    class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                    <div class="px-3 py-3 bg-white rounded-2">
                                        <p class="blog_date">September 18, 2024</p>
                                        <h4 class="mt-2 blog_title line_clamp_2">
                                            How Does SEO Generate Traffic?
                                        </h4>
                                        <div class="d-flex justify-content-start align-items-center">
                                            <a href="">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="overflow-hidden blog_card position-relative">
                                <img src="<?php echo e(asset('assets/images/blogs/img-1.webp')); ?>" alt="" />
                                <div
                                    class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                    <div class="px-3 py-3 bg-white rounded-2">
                                        <p class="blog_date">September 18, 2024</p>
                                        <h4 class="mt-2 blog_title line_clamp_2">
                                            How to Choose the Best SEO Company in Chandigarh for Your Business
                                        </h4>
                                        <div class="d-flex justify-content-start align-items-center">
                                            <a href="">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="overflow-hidden blog_card position-relative">
                                <img src="<?php echo e(asset('assets/images/blogs/img-2.webp')); ?>" alt="" />
                                <div
                                    class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                    <div class="px-3 py-3 bg-white rounded-2">
                                        <p class="blog_date">September 18, 2024</p>
                                        <h4 class="mt-2 blog_title line_clamp_2">
                                            Guide to Choosing a Growth Marketing Agency in Chandigarh
                                        </h4>
                                        <div class="d-flex justify-content-start align-items-center">
                                            <a href="">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="overflow-hidden blog_card position-relative">
                                <img src="<?php echo e(asset('assets/images/blogs/img-3.webp')); ?>" alt="" />
                                <div
                                    class="top-0 p-2 position-absolute start-0 w-100 h-100 d-flex align-items-end blogs_overly">
                                    <div class="px-3 py-3 bg-white rounded-2">
                                        <p class="blog_date">September 18, 2024</p>
                                        <h4 class="mt-2 blog_title line_clamp_2">
                                            Unlocking the Power of Local SEO Services in Chandigarh
                                        </h4>
                                        <div class="d-flex justify-content-start align-items-center">
                                            <a href="">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section style="background: var(--purple)" class="pt-2 pb-4 py-lg-5">
            <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
                <h3 class="gap-2 text-center heading_three text-nowrap d-flex justify-content-center align-items-center">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M32 15.9886C25.7233 16.5588 22.117 17.0834 19.903 18.8168C17.301 20.8468 16.6847 24.5645 16 32C15.2924 24.2908 14.6534 20.5959 11.8003 18.6115C9.58631 17.0606 6.00285 16.5588 0 16.0114C6.25392 15.4412 9.88302 14.9166 12.0742 13.206C14.699 11.1532 15.3153 7.4583 16 0C16.6391 6.86529 17.2097 10.5374 19.3324 12.6586C21.4551 14.7798 25.1526 15.3728 32 15.9886Z"
                            fill="white"></path>
                    </svg>
                    FAQ'S
                </h3>

                <div class="gap-3 mt-4 accordion d-flex flex-column" id="accordionExample">
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                What digital marketing services do you offer?
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    We offer a comprehensive range of digital marketing services, including <b>branding</b>,
                                    <b>website design and development</b>, <b>SEO</b>, <b>social media management</b>,
                                    <b>video editing</b>, <b>graphic design</b>, and more. Our goal is to provide an
                                    integrated, omnichannel approach that ensures your brand's success across all platforms.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                How do you approach a new project?
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Each project begins with a detailed consultation to understand your unique business
                                    goals and challenges. We then create a customized strategy that aligns with your vision,
                                    ensuring that every aspect from branding to web design and marketing works together
                                    seamlessly for maximum impact.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                How long does it take to see results?
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    The timeline for seeing results can vary depending on the type of service you're using.
                                    Typically, for SEO, it can take 3-6 months to see noticeable improvements in search
                                    rankings, while website design and branding can yield immediate visual and user
                                    experience improvements. We focus on long-term growth while delivering quick wins along
                                    the way.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                Do you offer ongoing support after the project is completed?
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Yes! We believe in building lasting relationships with our clients. Our 24/7 premium
                                    support ensures that you have the assistance you need, whenever you need it. Whether
                                    it's maintenance, updates, or new campaigns, we're here to support you every step of the
                                    way.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                What makes your agency different from others?
                            </button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    What sets us apart is our commitment to tailored, data-driven strategies that are
                                    designed for real results. We focus on truly understanding your business and delivering
                                    smart, creative solutions that fit your specific needs. Our team of certified experts
                                    brings fresh perspectives to each project, ensuring that you stand out in a competitive
                                    market.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                                How do you measure success?
                            </button>
                        </h2>
                        <div id="collapseSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    We measure success through key performance indicators (KPIs) that are tailored to your
                                    business objectives. Whether it's increased website traffic, higher engagement on social
                                    media, or improved sales conversions, we provide detailed reports to show how our
                                    efforts are driving measurable results and helping you achieve your goals.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views/frontend/index.blade.php ENDPATH**/ ?>